Skip site navigation (1) Skip section navigation (2)

Порты FreeBSD: Rubygems

Поиск портов:

Пакеты для системы RubyGems.

ja-rubygem-jpmobile-3.0.9
Rails plugin for Japanese mobile-phones
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tota@FreeBSD.org
Требует: c-ares-1.12.0, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libuv-1.10.1, libyaml-0.1.6_2, node-6.9.1_2, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionmailer-3.2.22.2, rubygem-actionpack-3.2.22.2, rubygem-activemodel-3.2.22.2, rubygem-activerecord-3.2.22.2, rubygem-activeresource-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-ansi-1.5.0, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-bundler-1.12.5, rubygem-coffee-rails-3.2.2_1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-erubis-2.7.0_1, rubygem-execjs-2.7.0, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-jquery-rails-3.1.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-mail25-2.5.4_1,2, rubygem-mime-types1-1.25.1, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-polyglot-0.3.5, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.6.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-3.2.22.2, rubygem-railties-3.2.22.2, rubygem-rake-11.2.2, rubygem-rdoc3-3.12.2, rubygem-sass-3.4.22, rubygem-sass-rails-3.2.6_4, rubygem-sprockets22-2.2.3_1, rubygem-sqlite3-1.3.11, rubygem-thor-0.19.1, rubygem-tilt-2.0.5, rubygem-tilt1-1.4.1, rubygem-treetop-1.6.5, rubygem-turn-0.9.7, rubygem-tzinfo03-0.3.49, rubygem-uglifier-3.0.2, sqlite3-3.15.1_1
Также присутствует в: Japanese, Www

ja-rubygem-jpmobile-ipaddresses-0.0.2
Carrier IP Address List for jpmobile
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tota@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Japanese, Www

ja-rubygem-jpmobile-terminfo-0.0.3
Carrier terminal information List for jpmobile
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tota@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Japanese, Www

ja-rubygem-jpmobile4-4.2.3
Rails plugin for Japanese mobile-phones
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tota@FreeBSD.org
Требует: c-ares-1.12.0, gettext-runtime-0.19.8.1, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libuv-1.10.1, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, node-6.9.1_2, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionmailer4-4.2.7.1, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activejob-4.2.7.1, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activeresource4-4.0.0, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-binding_of_caller-0.7.2, rubygem-builder32-3.2.2, rubygem-bundler-1.12.5, rubygem-byebug-9.0.5, rubygem-coffee-rails4-4.1.1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-concurrent-ruby-1.0.2, rubygem-debug_inspector-0.0.2, rubygem-erubis-2.7.0_1, rubygem-execjs-2.7.0, rubygem-globalid-0.3.7, rubygem-i18n-0.7.0,2, rubygem-jbuilder-2.6.0, rubygem-jquery-rails4-4.1.1, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-mail-2.6.4,2, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-rails-observers-0.1.2, rubygem-rails4-4.2.7.1, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-rdoc-4.2.2, rubygem-sass-3.4.22, rubygem-sass-rails5-5.0.4_1, rubygem-sdoc-0.4.1, rubygem-spring-1.7.2, rubygem-sprockets-rails-3.1.1, rubygem-sprockets3-3.7.0, rubygem-sqlite3-1.3.11, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.5, rubygem-turbolinks-5.0.1, rubygem-turbolinks-source-5.0.0, rubygem-tzinfo-1.2.2_1, rubygem-uglifier-3.0.2, rubygem-web-console-2.3.0, sqlite3-3.15.1_1
Также присутствует в: Japanese, Www

ja-rubygem-mail-iso-2022-jp-2.0.4
Provides 'mail' gem with iso-2022-jp conversion capability
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sanpei@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Japanese, Mail

ja-rubygem-myrurema-0.3.5
Tool which helps searching/browsing/writing the Japanese Ruby docs
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-launchy-2.4.3
Также присутствует в: Japanese

ru-russian-0.6.0
Russian language support for Ruby and Rails, based on I18n library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-i18n-0.7.0,2
Также присутствует в: Russian, Devel

rubygem-CFPropertyList-2.3.4
Read, write and manipulate both binary and XML property lists
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-GeoRuby-1.3.4
Holder for data returned from PostGIS and the Spatial Extensions of MySql
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-StreetAddress-1.0.6
Parses one line street addresses into normalized address object
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-SyslogLogger-2.0
Logger replacement that logs to syslog
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Sysutils

rubygem-abstract-1.0.0_1
Define abstract method in Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-ace-rails-ap-4.1.0
Ajax.org Cloud9 Editor (Ace) for the Rails 3.1 asset pipeline
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Www

rubygem-actionmailer-3.2.22.2
Easy email delivery and testing for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack-3.2.22.2, rubygem-activemodel-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json_pure-1.8.3, rubygem-mail25-2.5.4_1,2, rubygem-mime-types1-1.25.1, rubygem-multi_json-1.12.1, rubygem-polyglot-0.3.5, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.6.1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-sprockets22-2.2.3_1, rubygem-tilt1-1.4.1, rubygem-treetop-1.6.5
Также присутствует в: Mail

rubygem-actionmailer4-4.2.7.1
Easy email delivery and testing for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activejob-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-globalid-0.3.7, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-mail-2.6.4,2, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Mail

rubygem-actionpack-3.2.22.2
Action Controller and Action View of Rails MVC Framework
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.6.1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-sprockets22-2.2.3_1, rubygem-tilt1-1.4.1
Также присутствует в: Www

rubygem-actionpack-action_caching-1.1.1
Action caching for Action Pack (removed from core in Rails 4.0)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-actionpack-xml_parser-1.0.2
XML parameters parser for Action Pack
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Textproc

rubygem-actionpack4-4.2.7.1
Action Controller and Action View of Rails MVC Framework
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Www

rubygem-actionview-4.2.7.1
Rendering framework putting the V in MVC (part of Rails)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-active_scaffold-3.4.37
Gem to handle all CRUD user interface needs
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: c-ares-1.12.0, gettext-runtime-0.19.8.1, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libuv-1.10.1, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, node-6.9.1_2, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionmailer4-4.2.7.1, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activejob-4.2.7.1, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activeresource4-4.0.0, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-binding_of_caller-0.7.2, rubygem-builder32-3.2.2, rubygem-bundler-1.12.5, rubygem-byebug-9.0.5, rubygem-coffee-rails4-4.1.1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-concurrent-ruby-1.0.2, rubygem-debug_inspector-0.0.2, rubygem-erubis-2.7.0_1, rubygem-execjs-2.7.0, rubygem-globalid-0.3.7, rubygem-i18n-0.7.0,2, rubygem-jbuilder-2.6.0, rubygem-jquery-rails4-4.1.1, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-mail-2.6.4,2, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-rails-observers-0.1.2, rubygem-rails4-4.2.7.1, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-rdoc-4.2.2, rubygem-sass-3.4.22, rubygem-sass-rails5-5.0.4_1, rubygem-sdoc-0.4.1, rubygem-spring-1.7.2, rubygem-sprockets-rails-3.1.1, rubygem-sprockets3-3.7.0, rubygem-sqlite3-1.3.11, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.5, rubygem-turbolinks-5.0.1, rubygem-turbolinks-source-5.0.0, rubygem-tzinfo-1.2.2_1, rubygem-uglifier-3.0.2, rubygem-web-console-2.3.0, sqlite3-3.15.1_1
Также присутствует в: Devel

rubygem-activejob-4.2.7.1
Job class declarations for a variety of queueing backends
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-globalid-0.3.7, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-activemessaging-0.13.0_1
Event-driven architecture for rails
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-activemodel-3.2.22.2
Toolkit for building modeling frameworks
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport-3.2.22.2, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Databases

rubygem-activemodel4-4.2.7.1
Toolkit for building modeling frameworks
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Databases

rubygem-activerecord-3.2.22.2
Object-relational mapping layer for Rails MVC Framework
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-tzinfo03-0.3.49
Также присутствует в: Databases

rubygem-activerecord-deprecated_finders-1.0.4
Deprecated finder APIs from Active Record
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@michael-fausten.de
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-activerecord-import-0.13.0
Bulk import many records into an ActiveRecord DB
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel-3.2.22.2, rubygem-activerecord-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-tzinfo03-0.3.49
Также присутствует в: Databases

rubygem-activerecord-jdbc-adapter-1.3.20
JDBC adapter for ActiveRecord, for use within JRuby on Rails
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: alsa-lib-1.1.2, bash-4.4.5, dejavu-2.37, expat-2.2.0, fixesproto-5.0, fontconfig-2.12.1,1, freetype2-2.6.3, gettext-runtime-0.19.8.1, giflib-5.1.4, indexinfo-0.2.6, inputproto-2.3.2, java-zoneinfo-2016.i, javavmwrapper-2.5_2, jruby-1.7.26, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.4,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXi-1.7.8,1, libXrender-0.9.10, libXt-1.1.5,1, libXtst-1.2.3, libedit-3.1.20150325_2,1, libffi-3.2.1, libfontenc-1.1.3, libpthread-stubs-0.3_6, libxcb-1.12, libxml2-2.9.4, libyaml-0.1.6_2, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk8-8.112.16, recordproto-1.14.2, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, xextproto-7.3.0, xproto-7.0.31
Также присутствует в: Databases, Java

rubygem-activerecord-jdbcmysql-adapter-1.3.20
ActiveRecord driver for MySQL using JDBC running under JRuby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: alsa-lib-1.1.2, bash-4.4.5, dejavu-2.37, expat-2.2.0, fixesproto-5.0, fontconfig-2.12.1,1, freetype2-2.6.3, gettext-runtime-0.19.8.1, giflib-5.1.4, indexinfo-0.2.6, inputproto-2.3.2, java-zoneinfo-2016.i, javavmwrapper-2.5_2, jruby-1.7.26, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.4,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXi-1.7.8,1, libXrender-0.9.10, libXt-1.1.5,1, libXtst-1.2.3, libedit-3.1.20150325_2,1, libffi-3.2.1, libfontenc-1.1.3, libpthread-stubs-0.3_6, libxcb-1.12, libxml2-2.9.4, libyaml-0.1.6_2, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk8-8.112.16, recordproto-1.14.2, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel4-4.2.7.1, rubygem-activerecord-jdbc-adapter-1.3.20, rubygem-activerecord4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-jdbc-mysql-5.1.38, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, xextproto-7.3.0, xproto-7.0.31
Также присутствует в: Databases, Java

rubygem-activerecord-mysql-adapter-0.0.1
ActiveRecord adapter for MySQL, based on mysql gem
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, mysql56-client-5.6.34, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel-3.2.22.2, rubygem-activerecord-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-mysql-2.9.1, rubygem-tzinfo03-0.3.49
Также присутствует в: Databases

rubygem-activerecord-session_store-1.0.0
Action Dispatch session store backed by an Active Record class
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack15-1.5.5,4, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Databases

rubygem-activerecord4-4.2.7.1
Object-relational mapping layer for Rails MVC Framework
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Databases

rubygem-activeresource-3.2.22.2
Coherent wrapper object-relational mapping for REST web services
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Www

rubygem-activeresource4-4.0.0
Coherent wrapper object-relational mapping for REST web services
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-rails-observers-0.1.2, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Www

rubygem-activesupport-3.2.22.2
Utility classes and extension that are required by Rails MVC Framework
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Devel

rubygem-activesupport4-4.2.7.1
Utility classes and extension that are required by Rails MVC Framework
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-acts-as-taggable-on-2.4.1_1
Tag a single model on several contexts
Полное описание | Исходные тексты
Поддержкой занимается: kuriyama@FreeBSD.org
Требует: c-ares-1.12.0, gettext-runtime-0.19.8.1, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libuv-1.10.1, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, node-6.9.1_2, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionmailer4-4.2.7.1, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activejob-4.2.7.1, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activeresource4-4.0.0, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-binding_of_caller-0.7.2, rubygem-builder32-3.2.2, rubygem-bundler-1.12.5, rubygem-byebug-9.0.5, rubygem-coffee-rails4-4.1.1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-concurrent-ruby-1.0.2, rubygem-debug_inspector-0.0.2, rubygem-erubis-2.7.0_1, rubygem-execjs-2.7.0, rubygem-globalid-0.3.7, rubygem-i18n-0.7.0,2, rubygem-jbuilder-2.6.0, rubygem-jquery-rails4-4.1.1, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-mail-2.6.4,2, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-rails-observers-0.1.2, rubygem-rails4-4.2.7.1, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-rdoc-4.2.2, rubygem-sass-3.4.22, rubygem-sass-rails5-5.0.4_1, rubygem-sdoc-0.4.1, rubygem-spring-1.7.2, rubygem-sprockets-rails-3.1.1, rubygem-sprockets3-3.7.0, rubygem-sqlite3-1.3.11, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.5, rubygem-turbolinks-5.0.1, rubygem-turbolinks-source-5.0.0, rubygem-tzinfo-1.2.2_1, rubygem-uglifier-3.0.2, rubygem-web-console-2.3.0, sqlite3-3.15.1_1
Также присутствует в: Www

rubygem-acts-as-taggable-on3-3.5.0
Tag a single model on several contexts
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Www

rubygem-acts_as_taggable-2.0.2
Add tagging capabilities to your ActiveRecord objects
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Www

rubygem-addressable-2.4.0
Replacement for the URI implementation
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Www, Devel

rubygem-afm-0.2.2
Read AFM files and use the data conveniently
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Print

rubygem-after_commit_queue-1.3.0_1
Allows to run callbacks after transaction is committed
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@michael-fausten.de
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Databases

rubygem-ai4r-1.13
Various Ruby artificial intelligence algorithm implementations
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Science

rubygem-airbrussh-1.1.1
Replacement log formatter for SSHKit
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-net-scp-1.2.1, rubygem-net-ssh-3.1.1,2, rubygem-ruby-termios-0.9.6, rubygem-sshkit-1.11.4
Также присутствует в: Security

rubygem-akami-1.0.0
Library for building web service security
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: joe@thrallingpenguin.com
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-gyoku-1.3.1
Также присутствует в: Www

rubygem-akismet-2.0.0
Ruby client for the Akismet API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-albino-1.3.3
Ruby wrapper for pygmentize
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, py27-pygments-2.1.3, py27-setuptools27-28.1.0, python27-2.7.12, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-posix-spawn-0.3.11
Также присутствует в: Textproc

rubygem-algebrick-0.7.3
Typed structs based on algebraic type definitions
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-algorithms-0.6.1
Ruby algorithms and data structures
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-allison-2.0.3
Modern, pretty RDoc template
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-amalgalite-1.5.0
Embeds the SQLite database engine in a Ruby extension
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-arrayfields-4.9.2
Также присутствует в: Databases

rubygem-amatch-0.3.0_1
Ruby library for approximate string matching and searching
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-tins-1.10.1
Также присутствует в: Textproc

rubygem-amazon-ec2-0.9.17
Library for accessing the Amazon Web Services APIs
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: swills@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-xml-simple-1.1.5
Также присутствует в: Net

rubygem-amazon-ecs-2.4.0
Generic Amazon E-commerce REST API written in Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, ruby22-hmac-0.4.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Www

rubygem-amq-protocol-2.0.1
AMQP serialization library for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Net

rubygem-amqp-1.6.0
Implementation of the AMQP protocol for RabbitMQ clients
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-amq-protocol-2.0.1, rubygem-eventmachine-1.2.0.1
Также присутствует в: Net

rubygem-amqp-utils-0.5.1_3
Command line utilies for interacting with AMQP compliant queues
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: loic-freebsd@loicp.eu
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-amq-protocol-2.0.1, rubygem-amqp-1.6.0, rubygem-clio-0.3.0, rubygem-eventmachine-1.2.0.1, rubygem-facets-3.1.0, rubygem-heredoc_unindent-1.2.0_1, rubygem-json-1.8.3, rubygem-msgpack-0.5.12, rubygem-trollop1-1.16.2
Также присутствует в: Net

rubygem-analogger-0.5.0_2
Fast, flexible, easy to use logging service for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-eventmachine-1.2.0.1
Также присутствует в: Devel

rubygem-anemone-0.7.2
Library that allows programs to spider websites
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-robotex-1.0.0
Также присутствует в: Www

rubygem-annoy-0.5.6
Present the user with a simple question before a destructive action
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: swills@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-highline-1.7.8
Также присутствует в: Devel

rubygem-ansi-1.5.0
Gem enabling ANSI code based colorization and stylization of output
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-apipie-bindings-0.0.16
Ruby bindings for API calls that are documented with Apipie
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-domain_name-0.5.20160310, rubygem-http-cookie-1.0.2, rubygem-json-1.8.3, rubygem-mime-types-data-3.2016.0521, rubygem-mime-types29-2.99.3, rubygem-netrc-0.7.7, rubygem-oauth-0.5.1, rubygem-rest-client-1.8.0_1, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.2
Также присутствует в: Devel

rubygem-apipie-params-0.0.4
DSL for describing data structures with json-schema bindings
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-app_config-2.1.3
Ruby gem for storing application configuration
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-sqlite3-1.3.11, sqlite3-3.15.1_1
Также присутствует в: Devel

rubygem-archive-tar-minitar-0.5.2
Library and command-line utility for tar archives
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Archivers

rubygem-archive-zip-0.8.0
Provides interface to working with ZIP archives
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-io-like-0.3.0.20130301
Также присутствует в: Archivers

rubygem-arel-7.0.0
Relational Algebra for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Databases

rubygem-arel-helpers-2.3.0_3
Helpers to construct database queries with ActiveRecord and Arel
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Databases

rubygem-arel3-3.0.3
Relational Algebra for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Databases

rubygem-arel5-5.0.1.20140414130214
Relational Algebra for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Databases

rubygem-arel6-6.0.3
Relational Algebra for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Databases

rubygem-arr-pm-0.0.10
Read and write rpm packages
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: swills@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-arrayfields-4.9.2
Allow Keyword Access to Array Instances
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-asana-0.5.0
Ruby wrapper for the Asana REST API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-faraday-0.9.2, rubygem-faraday_middleware-0.10.0, rubygem-faraday_middleware-multi_json-0.0.6, rubygem-json_pure-1.8.3, rubygem-jwt-1.5.6, rubygem-multi_json-1.12.1, rubygem-multi_xml-0.5.5, rubygem-multipart-post-2.0.0, rubygem-oauth2-1.2.0, rubygem-rack16-1.6.4
Также присутствует в: Www

rubygem-ascii85-1.0.2
Encode/decode Adobe's binary-to-text encoding of the same name
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-asciidoctor-1.5.4
Fast, open source text processor and publishing toolchain
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-asetus-0.3.0
Ruby configuration library with YAML/JSON/TOML backends
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: nick@foobar.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-aspectr-0.3.7
Ruby libraries for Aspect programming
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-async_sinatra-1.2.1
Sinatra plugin to provide async responses
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-rack-protection-1.5.3_1, rubygem-rack16-1.6.4, rubygem-sinatra-1.4.7, rubygem-tilt-2.0.5
Также присутствует в: Www

rubygem-atk-3.0.8
Ruby binding for ATK
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: atk-2.18.0, gettext-runtime-0.19.8.1, glib-2.46.2_4, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libiconv-1.14_9, libyaml-0.1.6_2, pcre-8.39, perl5-5.24.1.r4, python27-2.7.12, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-glib2-3.0.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Accessibility

rubygem-atomic-1.1.99
Atomic reference implementation
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-attic-0.5.3
Place to hide private instance variables in your Ruby objects
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-attr_encrypted-3.0.2
Generates attr_accessors that encrypt and decrypt attributes
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-encryptor-3.0.0
Также присутствует в: Security

rubygem-attr_required-1.0.1
Ruby implementations of attr_required and attr_optional
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-authlogic-3.5.0
Clean, simple, and unobtrusive Ruby authentication solution
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-ffi-1.9.10, rubygem-ffi-compiler-1.0.1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-rake-11.2.2, rubygem-request_store-1.3.1, rubygem-scrypt-3.0.3, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-awesome_nested_set-3.0.3
Nested set implementation for Active Record
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Databases

rubygem-awesome_print-1.6.1
Pretty print Ruby objects to visualize their structure
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: meta+ports@vmeta.jp
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-aws-s3-0.6.3
Client library for Amazon S3 REST API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: swills@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder-3.0.4, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-xml-simple-1.1.5
Также присутствует в: Net

rubygem-aws-sdk-2.2.37
AWS SDK for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-aws-sdk-core-2.2.37, rubygem-aws-sdk-resources-2.2.37, rubygem-jmespath-1.1.3
Также присутствует в: Devel

rubygem-aws-sdk-core-2.2.37
AWS SDK for Ruby - Core
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-jmespath-1.1.3
Также присутствует в: Devel

rubygem-aws-sdk-resources-2.2.37
AWS SDK for Ruby Resources
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-aws-sdk-core-2.2.37, rubygem-jmespath-1.1.3
Также присутствует в: Devel

rubygem-aws-sdk-v1-1.66.0
AWS SDK for Ruby V1
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-json-1.8.3, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Devel

rubygem-aws-ses-0.6.0
Client library for REST API of Amazon SES
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-mail-2.6.4,2, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-xml-simple-1.1.5
Также присутствует в: Net

rubygem-axiom-types-0.1.1
Abstract types for logic programming in Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-descendants_tracker-0.0.4, rubygem-ice_nine-0.11.2, rubygem-thread_safe-0.3.5
Также присутствует в: Devel

rubygem-azure-0.7.5
Microsoft Azure Client Library for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-azure-core-0.1.2, rubygem-faraday-0.9.2, rubygem-faraday_middleware-0.10.0, rubygem-json-1.8.3, rubygem-macaddr-1.7.1, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-multipart-post-2.0.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-systemu-2.6.4, rubygem-thor-0.19.1, rubygem-uuid-2.3.8
Также присутствует в: Net

rubygem-azure-core-0.1.2
Microsoft Azure Client Core Library for Ruby SDK
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-faraday-0.9.2, rubygem-faraday_middleware-0.10.0, rubygem-multipart-post-2.0.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-babel-source-5.8.35
Babel JS source
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-babel-transpiler-0.7.0
Ruby Babel is a bridge to the JS Babel transpiler
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: c-ares-1.12.0, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libuv-1.10.1, libyaml-0.1.6_2, node-6.9.1_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-babel-source-5.8.35, rubygem-execjs-2.7.0
Также присутствует в: Textproc

rubygem-babosa-1.0.2
Ruby library for creating slugs
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-backports-3.6.8
Ruby 1.9 backports for 1.8
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-backup-4.2.3
Perform backup operations on remote and local environment
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-CFPropertyList-2.3.4, rubygem-addressable-2.4.0, rubygem-atomic-1.1.99, rubygem-aws-ses-0.6.0, rubygem-buftok-0.2.0, rubygem-builder32-3.2.2, rubygem-descendants_tracker-0.0.4, rubygem-dogapi-1.23.0, rubygem-domain_name-0.5.20160310, rubygem-dropbox-sdk-1.6.5, rubygem-equalizer-0.0.11, rubygem-excon-0.49.0, rubygem-faraday-0.9.2, rubygem-fission-0.5.0, rubygem-flowdock-0.7.1, rubygem-fog-1.38.0_1, rubygem-fog-aliyun-0.1.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.13.0, rubygem-fog-brightbox-0.11.0, rubygem-fog-cloudatcost-0.2.3, rubygem-fog-core-1.43.0, rubygem-fog-dynect-0.2.0, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.4.2, rubygem-fog-json-1.0.2, rubygem-fog-local-0.3.1, rubygem-fog-openstack-0.1.18, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-3.0.0, rubygem-fog-rackspace-0.1.2, rubygem-fog-radosgw-0.0.5, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.7.5, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-1.1.4, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-vsphere-1.5.2, rubygem-fog-xenserver-0.2.3, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-hipchat-1.5.4, rubygem-http-2.1.0, rubygem-http-cookie-1.0.2, rubygem-http-form_data-1.0.1, rubygem-http_parser.rb-0.6.0, rubygem-httparty-0.13.7, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.3, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-mail-2.6.4,2, rubygem-mail25-2.5.4_1,2, rubygem-memoizable-0.4.2, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-mime-types1-1.25.1, rubygem-mimemagic-0.3.1, rubygem-multi_json-1.12.1, rubygem-multi_xml-0.5.5, rubygem-multipart-post-2.0.0, rubygem-naught-1.1.0, rubygem-net-scp-1.2.1, rubygem-net-sftp-2.1.2, rubygem-net-ssh-3.1.1,2, rubygem-nokogiri-1.6.8, rubygem-open4-1.3.4, rubygem-pagerduty-2.1.0, rubygem-pkg-config-1.1.7_1, rubygem-polyglot-0.3.5, rubygem-rbvmomi-1.9.4, rubygem-ruby-termios-0.9.6, rubygem-simple_oauth-0.3.1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-treetop-1.6.5, rubygem-trollop-2.1.2, rubygem-twitter-5.16.0_1, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.2, rubygem-xml-simple-1.1.5
Также присутствует в: Sysutils

rubygem-bacon-1.2.0
Bacon is a small RSpec clone
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-base32-0.3.2
Ruby extension for base32 encoding and decoding
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Converters

rubygem-bcrypt-3.1.11
OpenBSD bcrypt password hashing algorithm
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Security

rubygem-bcrypt-ruby-3.1.5_1
Sophisticated and secure hash algorithm for passwords
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-bcrypt-3.1.11
Также присутствует в: Security

rubygem-bdb1-0.2.5
Ruby interface to Berkeley DB revision 1.8x with full feature support
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Databases

rubygem-benchmark-ips-2.7.2
Iterations per second enhancement to Benchmark
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Benchmarks

rubygem-benelux-0.6.1
Mad way to time Ruby codes
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-attic-0.5.3, rubygem-storable-0.8.9
Также присутствует в: Devel

rubygem-bigrecord-0.1.1_1
Intended to work as a drop-in for Rails applications
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-uuidtools-2.1.5
Также присутствует в: Databases

rubygem-bin_utils-0.0.7
Extracting binary integers from binary string and packing back
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: vg@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-binding_of_caller-0.7.2
Retrieve the binding of a methods caller
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-debug_inspector-0.0.2
Также присутствует в: Devel

rubygem-bio-1.4.3.0001_1
Integrated environment for Bioinformatics written in Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-bit-struct-0.15.0
Library for packed binary data stored in ruby Strings
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-blankslate-3.1.3
Abstract base class with no predefined methods
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-blimpy-0.6.7
Tool for managing a fleet of machines in the cloud
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-CFPropertyList-2.3.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fission-0.5.0, rubygem-fog-1.38.0_1, rubygem-fog-aliyun-0.1.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.13.0, rubygem-fog-brightbox-0.11.0, rubygem-fog-cloudatcost-0.2.3, rubygem-fog-core-1.43.0, rubygem-fog-dynect-0.2.0, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.4.2, rubygem-fog-json-1.0.2, rubygem-fog-local-0.3.1, rubygem-fog-openstack-0.1.18, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-3.0.0, rubygem-fog-rackspace-0.1.2, rubygem-fog-radosgw-0.0.5, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.7.5, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-1.1.4, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-vsphere-1.5.2, rubygem-fog-xenserver-0.2.3, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.3, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-minitar-0.5.4, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rbvmomi-1.9.4, rubygem-thor-0.19.1, rubygem-trollop-2.1.2, rubygem-xml-simple-1.1.5
Также присутствует в: Net-mgmt

rubygem-blobstore_client-1.3215.0_1
BOSH blobstore client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-aws-sdk-core-2.2.37, rubygem-aws-sdk-resources-2.2.37, rubygem-bosh_common-1.3215.0, rubygem-httpclient-2.8.0, rubygem-jmespath-1.1.3, rubygem-json_pure-1.8.3, rubygem-little-plugger-1.1.4, rubygem-logging-1.8.2_1, rubygem-multi_json-1.12.1, rubygem-semi_semantic-1.1.0
Также присутствует в: Devel

rubygem-blockenspiel-0.5.0
Library designed to make it easy to implement DSL blocks in Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-bluecloth-2.2.0_1
Ruby implementation of Markdown, a text-to-HTML conversion tool
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Www

rubygem-bones-3.8.3_1
Tool to create new projects from code skeleton
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-little-plugger-1.1.4, rubygem-loquacious-1.9.1_1, rubygem-rake-11.2.2
Также присутствует в: Devel

rubygem-bootstrap-sass-3.3.7
Bootstrap by Twitter
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: c-ares-1.12.0, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libuv-1.10.1, libyaml-0.1.6_2, node-6.9.1_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-autoprefixer-rails-6.5.3, rubygem-execjs-2.7.0, rubygem-sass-3.4.22
Также присутствует в: Www

rubygem-bosh-gen-0.22.0
Generators for creating BOSH releases
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-CFPropertyList-2.3.4, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-aws-sdk-core-2.2.37, rubygem-aws-sdk-resources-2.2.37, rubygem-blobstore_client-1.3215.0_1, rubygem-bosh-template-1.3215.0, rubygem-bosh_cli-1.3215.0_2, rubygem-bosh_common-1.3215.0, rubygem-builder32-3.2.2, rubygem-cf-uaa-lib-3.4.0, rubygem-cyoi-0.11.3, rubygem-excon-0.49.0, rubygem-fission-0.5.0, rubygem-fog-1.38.0_1, rubygem-fog-aliyun-0.1.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.13.0, rubygem-fog-brightbox-0.11.0, rubygem-fog-cloudatcost-0.2.3, rubygem-fog-core-1.43.0, rubygem-fog-dynect-0.2.0, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.4.2, rubygem-fog-json-1.0.2, rubygem-fog-local-0.3.1, rubygem-fog-openstack-0.1.18, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-3.0.0, rubygem-fog-rackspace-0.1.2, rubygem-fog-radosgw-0.0.5, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.7.5, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-1.1.4, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-vsphere-1.5.2, rubygem-fog-xenserver-0.2.3, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-highline-1.7.8, rubygem-httpclient-2.8.0, rubygem-i18n-0.7.0,2, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.3, rubygem-jmespath-1.1.3, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-little-plugger-1.1.4, rubygem-logging-1.8.2_1, rubygem-minitar-0.5.4, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-net-scp-1.2.1, rubygem-net-ssh-3.1.1,2, rubygem-net-ssh-gateway-1.2.0, rubygem-netaddr-1.5.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-progressbar-0.12.0, rubygem-rbvmomi-1.9.4, rubygem-readwritesettings-3.0.1, rubygem-ruby-termios-0.9.6, rubygem-semi_semantic-1.1.0, rubygem-sshkey-1.8.0, rubygem-terminal-table-1.5.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-trollop-2.1.2, rubygem-tzinfo-1.2.2_1, rubygem-xml-simple-1.1.5
Также присутствует в: Sysutils

rubygem-bosh-template-1.3215.0
Renders bosh templates
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-semi_semantic-1.1.0
Также присутствует в: Devel

rubygem-bosh_cli-1.3215.0_2
BOSH CLI
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-aws-sdk-core-2.2.37, rubygem-aws-sdk-resources-2.2.37, rubygem-blobstore_client-1.3215.0_1, rubygem-bosh-template-1.3215.0, rubygem-bosh_common-1.3215.0, rubygem-cf-uaa-lib-3.4.0, rubygem-highline-1.7.8, rubygem-httpclient-2.8.0, rubygem-jmespath-1.1.3, rubygem-json_pure-1.8.3, rubygem-little-plugger-1.1.4, rubygem-logging-1.8.2_1, rubygem-minitar-0.5.4, rubygem-multi_json-1.12.1, rubygem-net-scp-1.2.1, rubygem-net-ssh-3.1.1,2, rubygem-net-ssh-gateway-1.2.0, rubygem-netaddr-1.5.1, rubygem-progressbar-0.12.0, rubygem-ruby-termios-0.9.6, rubygem-semi_semantic-1.1.0, rubygem-sshkey-1.8.0, rubygem-terminal-table-1.5.2
Также присутствует в: Sysutils

rubygem-bosh_common-1.3215.0
BOSH common
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-json_pure-1.8.3, rubygem-little-plugger-1.1.4, rubygem-logging-1.8.2_1, rubygem-multi_json-1.12.1, rubygem-semi_semantic-1.1.0
Также присутствует в: Devel

rubygem-browser-2.2.0
Web browser detection for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Www

rubygem-bsdconv-11.3.1
Ruby wrapper for bsdconv
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: buganini@gmail.com
Требует: bsdconv-11.3.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Converters

rubygem-bson-4.1.1
Full featured BSON specification implementation in Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-bson1-1.12.5
Full featured BSON specification implementation in Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-buftok-0.2.0
Extracts token delimited entities from arbitrary inputs
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-bugspots-0.2.1
Bugspots - Bug Prediction Heuristic
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: ca_root_nss-3.27.1, curl-7.51.0_1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgit2-0.24.0, libssh2-1.7.0,2, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-rainbow-2.1.0, rubygem-rugged-0.24.0
Также присутствует в: Devel

rubygem-builder-3.0.4
Facilitate programmatic generation of XML markup
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-builder32-3.2.2
Facilitate programmatic generation of XML markup
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-bundler-1.12.5
Tool that manages gem dependencies for ruby applications
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Sysutils

rubygem-bundler_ext-0.4.0_1
Loads gems installed on the system using Bundler Gemfile DSL
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-bundler-1.12.5
Также присутствует в: Sysutils

rubygem-bunny-2.3.0
Another synchronous Ruby AMQP client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: renchap@cocoa-x.com
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-amq-protocol-2.0.1
Также присутствует в: Net

rubygem-bzip2-ruby-0.2.7_2
Ruby C bindings to libbzip2
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Archivers

rubygem-cabin-0.8.1
Structured+contextual logging experiments in Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: swills@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-caesars-0.7.4_1
Rapid DSL prototyping in Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: swills@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-cairo-1.14.3_1
Ruby binding for GLib2
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: cairo-1.14.6_1,2, damageproto-1.2.1, dri2proto-2.8, expat-2.2.0, fixesproto-5.0, fontconfig-2.12.1,1, freetype2-2.6.3, gbm-11.2.2, gettext-runtime-0.19.8.1, glib-2.46.2_4, glproto-1.4.17, indexinfo-0.2.6, kbproto-1.0.7, libEGL-11.2.2, libGL-11.2.2, libX11-1.6.4,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXrender-0.9.10, libXv-1.0.11,1, libXvMC-1.0.10, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2,1, libffi-3.2.1, libglapi-11.2.2, libiconv-1.14_9, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libxcb-1.12, libxml2-2.9.4, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_4, pciids-20161121, pcre-8.39, perl5-5.24.1.r4, pixman-0.34.0, pkgconf-1.0.2, png-1.6.26, python27-2.7.12, readline-6.3.8, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-pkg-config-1.1.7_1, videoproto-2.3.3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.31
Также присутствует в: Graphics

rubygem-cairo-gobject-3.0.8
Ruby binding for cairo-gobject
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: cairo-1.14.6_1,2, damageproto-1.2.1, dri2proto-2.8, expat-2.2.0, fixesproto-5.0, fontconfig-2.12.1,1, freetype2-2.6.3, gbm-11.2.2, gettext-runtime-0.19.8.1, glib-2.46.2_4, glproto-1.4.17, indexinfo-0.2.6, kbproto-1.0.7, libEGL-11.2.2, libGL-11.2.2, libX11-1.6.4,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXrender-0.9.10, libXv-1.0.11,1, libXvMC-1.0.10, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2,1, libffi-3.2.1, libglapi-11.2.2, libiconv-1.14_9, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libxcb-1.12, libxml2-2.9.4, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_4, pciids-20161121, pcre-8.39, perl5-5.24.1.r4, pixman-0.34.0, png-1.6.26, python27-2.7.12, readline-6.3.8, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-cairo-1.14.3_1, rubygem-glib2-3.0.8, rubygem-pkg-config-1.1.7_1, videoproto-2.3.3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.31
Также присутствует в: Devel

rubygem-cal-heatmap-rails-3.6.0
Calendar heatmap assets for Rails
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack-3.2.22.2, rubygem-activemodel-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-builder-3.0.4, rubygem-d3_rails-3.5.16, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.6.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.2, rubygem-rake-11.2.2, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Также присутствует в: Www

rubygem-cal-heatmap-rails-rails4-3.6.0
Calendar heatmap assets for Rails
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-d3_rails-rails4-3.5.16, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Www

rubygem-callsign-2.2.0
Provides a Ruby-Frontend to callook.info ham Radio Callsign Lookup
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-hashie-3.4.6, rubygem-json-1.8.3
Также присутствует в: Comms, Hamradio

rubygem-capistrano-3.6.1
Utility for executing commands in parallel on multiple machines
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-airbrussh-1.1.1, rubygem-capistrano-harrow-0.5.3, rubygem-i18n-0.7.0,2, rubygem-net-scp-1.2.1, rubygem-net-ssh-3.1.1,2, rubygem-rake-11.2.2, rubygem-ruby-termios-0.9.6, rubygem-sshkit-1.11.4
Также присутствует в: Sysutils

rubygem-capistrano-ext-1.2.1
Useful task libraries and methods for Capistrano
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-airbrussh-1.1.1, rubygem-capistrano-3.6.1, rubygem-capistrano-harrow-0.5.3, rubygem-i18n-0.7.0,2, rubygem-net-scp-1.2.1, rubygem-net-ssh-3.1.1,2, rubygem-rake-11.2.2, rubygem-ruby-termios-0.9.6, rubygem-sshkit-1.11.4
Также присутствует в: Sysutils

rubygem-capistrano-harrow-0.5.3
Capistrano plugin for integration with Harrow.io
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Sysutils

rubygem-captcha-1.2.2
Simple CAPTCHA written in Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: ImageMagick-6.9.5.10_1,1, avahi-app-0.6.31_5, ca_root_nss-3.27.1, cairo-1.14.6_1,2, cups-2.2.1, damageproto-1.2.1, dbus-1.10.12, dbus-glib-0.104, dejavu-2.37, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.2.0, fftw3-3.3.5, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.6.3, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, ghostscript9-agpl-base-9.16_5, ghostscript9-agpl-x11-9.16_2, giflib-5.1.4, glib-2.46.2_4, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.16, gobject-introspection-1.46.0, graphite2-1.3.9, gsfonts-8.11_6, harfbuzz-1.3.3_1, icu-58.1,1, indexinfo-0.2.6, inputproto-2.3.2, jasper-1.900.1_16, jbig2dec-0.13, jbigkit-2.1_1, jpeg-turbo-1.5.1, kbproto-1.0.7, lcms2-2.8, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.4,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXi-1.7.8,1, libXrender-0.9.10, libXt-1.1.5,1, libXv-1.0.11,1, libXvMC-1.0.10, libXxf86vm-1.1.4_1, libcroco-0.6.11, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2,1, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4_1, libglapi-11.2.2, libgsf-1.14.36, libiconv-1.14_9, libidn-1.33_1, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, librsvg2-2.40.16, libtasn1-4.9, libwmf-0.2.8.4_15, libxcb-1.12, libxml2-2.9.4, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, openjpeg-2.1.2_1, p11-kit-0.23.2, pango-1.38.0_1, pciids-20161121, pcre-8.39, perl5-5.24.1.r4, pixman-0.34.0, pkgconf-1.0.2, png-1.6.26, python2-2_3, python27-2.7.12, readline-6.3.8, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-rmagick-2.15.4, svgalib-1.4.3_7, tiff-4.0.7, tpm-emulator-0.7.4_1, trousers-0.3.14_1, videoproto-2.3.3, webp-0.5.1_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Также присутствует в: Graphics

rubygem-capybara-2.7.1
Integration testing tool for rack based web applications
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-xpath-2.0.0
Также присутствует в: Devel

rubygem-carrierwave-0.11.0
Upload files, map them to a range of ORMs, store on different backends
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Www

rubygem-cdo-1.3.2
Ruby binding to CDO (Climate Data Operators)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: ca_root_nss-3.27.1, cdo-1.7.2, cgribex-1.7.5, curl-7.51.0_1, expat-2.2.0, hdf-szip-2.1_2, hdf5-1.10.0_1, indexinfo-0.2.6, jasper-1.900.1_16, jpeg-turbo-1.5.1, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, netcdf-4.4.1.1, pkgconf-1.0.2, proj-4.9.2, ruby-2.2.6,1, ruby22-gems-2.6.4, udunits-2.2.20
Также присутствует в: Science

rubygem-celluloid-0.17.3
Build concurrent programs out of concurrent objects
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-celluloid-essentials-0.20.5, rubygem-celluloid-extras-0.20.5, rubygem-celluloid-fsm-0.20.5, rubygem-celluloid-pool-0.20.5, rubygem-celluloid-supervision-0.20.6, rubygem-hitimes-1.2.4, rubygem-timers-4.1.1
Также присутствует в: Devel

rubygem-celluloid-essentials-0.20.5
Internally used tools, and superstructural dependencies of Celluloid
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-hitimes-1.2.4, rubygem-timers-4.1.1
Также присутствует в: Devel

rubygem-celluloid-extras-0.20.5
Celluloid expansion, testing, and example classes
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-hitimes-1.2.4, rubygem-timers-4.1.1
Также присутствует в: Devel

rubygem-celluloid-fsm-0.20.5
Simple finite state machines with integrated Celluloid timeout support
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-hitimes-1.2.4, rubygem-timers-4.1.1
Также присутствует в: Devel

rubygem-celluloid-io-0.17.3
Evented IO for Celluloid actors
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-celluloid-0.17.3, rubygem-celluloid-essentials-0.20.5, rubygem-celluloid-extras-0.20.5, rubygem-celluloid-fsm-0.20.5, rubygem-celluloid-pool-0.20.5, rubygem-celluloid-supervision-0.20.6, rubygem-hitimes-1.2.4, rubygem-nio4r-1.2.1, rubygem-timers-4.1.1
Также присутствует в: Devel

rubygem-celluloid-pool-0.20.5
Actor pools for Celluloid
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-hitimes-1.2.4, rubygem-timers-4.1.1
Также присутствует в: Devel

rubygem-celluloid-supervision-0.20.6
Supervisors, supervision groups, and supervision trees for Celluloid
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-hitimes-1.2.4, rubygem-timers-4.1.1
Также присутствует в: Devel

rubygem-cf-uaa-lib-3.4.0
Client library for CloudFoundry UAA
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Devel

rubygem-cgi_multipart_eof_fix-2.5.0
Fix an exploitable bug in CGI multipart parsing
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Www

rubygem-charlock_holmes-0.7.3_5
Gems for character encoding detection
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kuriyama@FreeBSD.org
Требует: icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-childprocess-0.5.9
External background process controller
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-ffi-1.9.10
Также присутствует в: Devel

rubygem-chosen-rails-1.4.3
Box enhancer for jQuery and Protoype
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: c-ares-1.12.0, gettext-runtime-0.19.8.1, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libinotify-20160505, libuv-1.10.1, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, node-6.9.1_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-chunky_png-1.3.5, rubygem-coffee-rails4-4.1.1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-compass-1.0.3, rubygem-compass-core-1.0.3, rubygem-compass-import-once-1.0.5, rubygem-compass-rails-3.0.2, rubygem-concurrent-ruby-1.0.2, rubygem-erubis-2.7.0_1, rubygem-execjs-2.7.0, rubygem-ffi-1.9.10, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-rb-fsevent-0.9.7, rubygem-rb-inotify-0.9.7, rubygem-sass-3.4.22, rubygem-sass-rails5-5.0.4_1, rubygem-sprockets-rails-3.1.1, rubygem-sprockets3-3.7.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.5, rubygem-tzinfo-1.2.2_1
Также присутствует в: Www

rubygem-chronic-0.10.2
Natural language date/time parser written in pure Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-chronic_duration-0.10.6
Natural language parser for elapsed time
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-numerizer-0.2.0
Также присутствует в: Devel

rubygem-chunky_png-1.3.5
Ruby library to read and write PNG images
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Graphics

rubygem-cinch-2.3.1
IRC Bot Building Framework
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Irc

rubygem-classifier-1.3.4
Classifier module for Bayesian and other types of classifications
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-fast-stemmer-1.0.2
Также присутствует в: Devel

rubygem-classifier-reborn-2.0.4
Classifier module for Bayesian and other types of classifications
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-fast-stemmer-1.0.2
Также присутствует в: Devel

rubygem-climate_control-0.0.3_1
Modify your ENV
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-clio-0.3.0
Make easier commandline parsing and console output
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: loic-freebsd@loicp.eu
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-cliprompt-0.1.2
Env aware lib for CLI prompt
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mose@mose.com
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-paint-1.0.1
Также присутствует в: Devel

rubygem-cloudfiles-1.5.0.3
Ruby version of the Rackspace Cloud Files API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-json-1.8.3
Также присутствует в: Devel

rubygem-clutter-3.0.8
Ruby binding for Clutter
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: adwaita-icon-theme-3.18.0, argyllcms-1.7.0_2, at-spi2-atk-2.18.1, at-spi2-core-2.18.3, atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.27.1, cairo-1.14.6_1,2, clutter-1.24.2, cogl-1.22.0, colord-1.2.11_1, compositeproto-0.4.2, cups-2.2.1, damageproto-1.2.1, dbus-1.10.12, dbus-glib-0.104, dejavu-2.37, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.2.0, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.6.3, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, glib-2.46.2_4, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.16, gobject-introspection-1.46.0, graphite2-1.3.9, gtk-update-icon-cache-2.24.29, gtk3-3.18.8_3, harfbuzz-1.3.3_1, hicolor-icon-theme-0.15, icu-58.1,1, indexinfo-0.2.6, inputproto-2.3.2, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.5.1, json-glib-1.1.2, kbproto-1.0.7, lcms2-2.8, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.4,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXi-1.7.8,1, libXinerama-1.1.3_3,1, libXrandr-1.5.1, libXrender-0.9.10, libXt-1.1.5,1, libXtst-1.2.3, libXv-1.0.11,1, libXvMC-1.0.10, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2,1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libglapi-11.2.2, libglesv2-11.2.2, libiconv-1.14_9, libidn-1.33_1, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.9, libxcb-1.12, libxml2-2.9.4, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.13.1, p11-kit-0.23.2, pango-1.38.0_1, pciids-20161121, pcre-8.39, perl5-5.24.1.r4, pixman-0.34.0, png-1.6.26, polkit-0.113_2, python2-2_3, python27-2.7.12, randrproto-1.5.0, readline-6.3.8, recordproto-1.14.2, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.8, rubygem-glib2-3.0.8, rubygem-gobject-introspection-3.0.8, rubygem-pango-3.0.8, rubygem-pkg-config-1.1.7_1, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_3, sqlite3-3.15.1_1, tiff-4.0.7, tpm-emulator-0.7.4_1, trousers-0.3.14_1, videoproto-2.3.3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Также присутствует в: Graphics

rubygem-clutter-gstreamer-3.0.8
Ruby/GStreamer is a Ruby binding for GStreamer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: adwaita-icon-theme-3.18.0, argyllcms-1.7.0_2, at-spi2-atk-2.18.1, at-spi2-core-2.18.3, atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.27.1, cairo-1.14.6_1,2, clutter-1.24.2, cogl-1.22.0, colord-1.2.11_1, compositeproto-0.4.2, cups-2.2.1, damageproto-1.2.1, dbus-1.10.12, dbus-glib-0.104, dejavu-2.37, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.2.0, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.6.3, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, glib-2.46.2_4, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.16, gobject-introspection-1.46.0, graphite2-1.3.9, gstreamer1-1.8.0, gtk-update-icon-cache-2.24.29, gtk3-3.18.8_3, harfbuzz-1.3.3_1, hicolor-icon-theme-0.15, icu-58.1,1, indexinfo-0.2.6, inputproto-2.3.2, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.5.1, json-glib-1.1.2, kbproto-1.0.7, lcms2-2.8, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.4,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXi-1.7.8,1, libXinerama-1.1.3_3,1, libXrandr-1.5.1, libXrender-0.9.10, libXt-1.1.5,1, libXtst-1.2.3, libXv-1.0.11,1, libXvMC-1.0.10, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2,1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libglapi-11.2.2, libglesv2-11.2.2, libiconv-1.14_9, libidn-1.33_1, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.9, libxcb-1.12, libxml2-2.9.4, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.13.1, p11-kit-0.23.2, pango-1.38.0_1, pciids-20161121, pcre-8.39, perl5-5.24.1.r4, pixman-0.34.0, png-1.6.26, polkit-0.113_2, python2-2_3, python27-2.7.12, randrproto-1.5.0, readline-6.3.8, recordproto-1.14.2, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.8, rubygem-clutter-3.0.8, rubygem-glib2-3.0.8, rubygem-gobject-introspection-3.0.8, rubygem-gstreamer-3.0.8, rubygem-pango-3.0.8, rubygem-pkg-config-1.1.7_1, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_3, sqlite3-3.15.1_1, tiff-4.0.7, tpm-emulator-0.7.4_1, trousers-0.3.14_1, videoproto-2.3.3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Также присутствует в: Multimedia

rubygem-clutter-gtk-3.0.8
Ruby/ClutterGTK is a Ruby binding of Clutter-GTK
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: adwaita-icon-theme-3.18.0, argyllcms-1.7.0_2, at-spi2-atk-2.18.1, at-spi2-core-2.18.3, atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.27.1, cairo-1.14.6_1,2, clutter-1.24.2, cogl-1.22.0, colord-1.2.11_1, compositeproto-0.4.2, cups-2.2.1, damageproto-1.2.1, dbus-1.10.12, dbus-glib-0.104, dejavu-2.37, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.2.0, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.6.3, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, glib-2.46.2_4, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.16, gobject-introspection-1.46.0, graphite2-1.3.9, gtk-update-icon-cache-2.24.29, gtk3-3.18.8_3, harfbuzz-1.3.3_1, hicolor-icon-theme-0.15, icu-58.1,1, indexinfo-0.2.6, inputproto-2.3.2, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.5.1, json-glib-1.1.2, kbproto-1.0.7, lcms2-2.8, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.4,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXi-1.7.8,1, libXinerama-1.1.3_3,1, libXrandr-1.5.1, libXrender-0.9.10, libXt-1.1.5,1, libXtst-1.2.3, libXv-1.0.11,1, libXvMC-1.0.10, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2,1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libglapi-11.2.2, libglesv2-11.2.2, libiconv-1.14_9, libidn-1.33_1, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.9, libxcb-1.12, libxml2-2.9.4, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.13.1, p11-kit-0.23.2, pango-1.38.0_1, pciids-20161121, pcre-8.39, perl5-5.24.1.r4, pixman-0.34.0, png-1.6.26, polkit-0.113_2, python2-2_3, python27-2.7.12, randrproto-1.5.0, readline-6.3.8, recordproto-1.14.2, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-atk-3.0.8, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.8, rubygem-clutter-3.0.8, rubygem-gdk3-3.0.8, rubygem-gdk_pixbuf2-3.0.8, rubygem-gio2-3.0.8, rubygem-glib2-3.0.8, rubygem-gobject-introspection-3.0.8, rubygem-gtk3-3.0.8, rubygem-pango-3.0.8, rubygem-pkg-config-1.1.7_1, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_3, sqlite3-3.15.1_1, tiff-4.0.7, tpm-emulator-0.7.4_1, trousers-0.3.14_1, videoproto-2.3.3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Также присутствует в: Graphics

rubygem-cocaine-0.5.8
Small library for doing (command) lines
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-climate_control-0.0.3_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-coderay-1.1.1
Fast and easy syntax highlighting for selected languages
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-coercible-1.0.0
Ruby coercion library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-descendants_tracker-0.0.4, rubygem-thread_safe-0.3.5
Также присутствует в: Devel

rubygem-coffee-rails-3.2.2_1
Coffee Script adapter for the Rails asset pipeline
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: c-ares-1.12.0, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libuv-1.10.1, libyaml-0.1.6_2, node-6.9.1_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack-3.2.22.2, rubygem-activemodel-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-builder-3.0.4, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-erubis-2.7.0_1, rubygem-execjs-2.7.0, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.6.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.2, rubygem-rake-11.2.2, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Также присутствует в: Devel

rubygem-coffee-rails4-4.1.1
Coffee Script adapter for the Rails asset pipeline
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: c-ares-1.12.0, gettext-runtime-0.19.8.1, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libuv-1.10.1, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, node-6.9.1_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-erubis-2.7.0_1, rubygem-execjs-2.7.0, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-coffee-script-2.4.1
Ruby CoffeeScript is a bridge to the JS CoffeeScript compiler
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: c-ares-1.12.0, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libuv-1.10.1, libyaml-0.1.6_2, node-6.9.1_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-coffee-script-source-1.10.0, rubygem-execjs-2.7.0
Также присутствует в: Devel

rubygem-coffee-script-source-1.10.0
CoffeeScript is a little language that compiles into JavaScript
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-cogbot-0.1.7_1
Irc bot based on Cinch
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mose@mose.com
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-buftok-0.2.0, rubygem-cinch-2.3.1, rubygem-daemons-1.2.4, rubygem-domain_name-0.5.20160310, rubygem-equalizer-0.0.11, rubygem-eventmachine-1.2.0.1, rubygem-eventmachine_httpserver-0.2.1, rubygem-faraday-0.9.2, rubygem-fortune_gem-0.0.9, rubygem-http-2.1.0, rubygem-http-cookie-1.0.2, rubygem-http-form_data-1.0.1, rubygem-http_parser.rb-0.6.0, rubygem-json-1.8.3, rubygem-memoizable-0.4.2, rubygem-multipart-post-2.0.0, rubygem-naught-1.1.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-simple_oauth-0.3.1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-twitter-5.16.0_1, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.2, rubygem-yajl-ruby-1.3.0
Также присутствует в: Irc

rubygem-color-1.7.1
Provides colour space definition and manipulation
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Print

rubygem-color-tools-1.3.0
Provides colour space definition and manipulation
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Print

rubygem-colorator-0.1_1
Colorize your text in a terminal with a simple API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-colored-1.2
Colorize text on the console
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-colorize-0.8.1
Ruby String class extension
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-columnize-0.9.0
Sorts an Array in Column Order
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-commander-4.4.0
Complete solution for Ruby command-line executables
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-highline-1.7.8
Также присутствует в: Devel

rubygem-compass-rails-3.0.2
Integrate Compass into Rails 2.3 and up
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libinotify-20160505, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-chunky_png-1.3.5, rubygem-compass-1.0.3, rubygem-compass-core-1.0.3, rubygem-compass-import-once-1.0.5, rubygem-concurrent-ruby-1.0.2, rubygem-erubis-2.7.0_1, rubygem-ffi-1.9.10, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-rb-fsevent-0.9.7, rubygem-rb-inotify-0.9.7, rubygem-sass-3.4.22, rubygem-sass-rails5-5.0.4_1, rubygem-sprockets-rails-3.1.1, rubygem-sprockets3-3.7.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.5, rubygem-tzinfo-1.2.2_1
Также присутствует в: Textproc

rubygem-concurrent-ruby-1.0.2
Modern concurrency tools for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-concurrent-ruby-edge-0.2.2
Bleeding edge features for concurrent-ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-concurrent-ruby-1.0.2
Также присутствует в: Devel

rubygem-configstruct-0.1.0
Lib for managing config files based on OpenStruct
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mose@mose.com
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-configuration-1.3.4
Mechanism to parse ruby configuration files
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-connection_pool-2.2.1
Generic connection pool for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Net

rubygem-cookiejar-0.3.3
Allows for parsing and returning cookies in Ruby HTTP client code
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Www

rubygem-cool.io-1.2.4_1
Gems for cool.io
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kuriyama@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-iobuffer-1.1.2
Также присутствует в: Devel

rubygem-corefines-1.9.0
Refinements for extending Rubys built-in classes
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-couchrest-1.2.1
Provides a simple interface on top of CouchDBs RESTful HTTP API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-domain_name-0.5.20160310, rubygem-http-cookie-1.0.2, rubygem-json_pure-1.8.3, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-mime-types29-2.99.3, rubygem-multi_json-1.12.1, rubygem-netrc-0.7.7, rubygem-rest-client-1.8.0_1, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.2
Также присутствует в: Databases

rubygem-crack-0.4.3
Ruby Library of Simple JSON and XML Parsing
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-safe_yaml-1.0.4_1
Также присутствует в: Devel

rubygem-crass-1.0.2
CSS parser based on the CSS Syntax Level 3 draft
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Www

rubygem-creole-0.5.0
Creole-to-HTML converter
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-cri-2.7.0
Allows building easy-to-use commandline interfaces
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-colored-1.2
Также присутствует в: Devel

rubygem-css_parser-1.4.7
Set of classes for parsing CSS in Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0
Также присутствует в: Textproc, Www

rubygem-cssmin-1.0.3_1
Ruby library for minifying CSS. Inspired by cssmin.js and YUI Compressor
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-cuba-3.6.0
Microframework for web applications
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-rack16-1.6.4
Также присутствует в: Www

rubygem-cucumber-2.4.0_1
Behaviour Driven Development with elegance and joy
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-cucumber-core-2.0.0, rubygem-cucumber-wire-0.0.1, rubygem-diff-lcs-1.2.5_1, rubygem-gherkin-4.0.0, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-multi_test-0.1.2_1
Также присутствует в: Devel

rubygem-cucumber-core-2.0.0
Core library for the Cucumber BDD app
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-gherkin-4.0.0
Также присутствует в: Devel

rubygem-cucumber-wire-0.0.1
Wire protocol plugin for Cucumber
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-curb-0.9.3
Ruby bindings for libcurl
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: ca_root_nss-3.27.1, curl-7.51.0_1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Ftp

rubygem-curses-1.0.1
Ruby binding for curses, ncurses and PDCurses
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: freebsd@jonathanprice.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-cyoi-0.11.3
Library to prompt for infrastructure and login credentials
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-CFPropertyList-2.3.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fission-0.5.0, rubygem-fog-1.38.0_1, rubygem-fog-aliyun-0.1.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.13.0, rubygem-fog-brightbox-0.11.0, rubygem-fog-cloudatcost-0.2.3, rubygem-fog-core-1.43.0, rubygem-fog-dynect-0.2.0, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.4.2, rubygem-fog-json-1.0.2, rubygem-fog-local-0.3.1, rubygem-fog-openstack-0.1.18, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-3.0.0, rubygem-fog-rackspace-0.1.2, rubygem-fog-radosgw-0.0.5, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.7.5, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-1.1.4, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-vsphere-1.5.2, rubygem-fog-xenserver-0.2.3, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-highline-1.7.8, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.3, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rbvmomi-1.9.4, rubygem-readwritesettings-3.0.1, rubygem-trollop-2.1.2, rubygem-xml-simple-1.1.5
Также присутствует в: Devel

rubygem-d3_rails-3.5.16
JavaScript framework for data visualization
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack-3.2.22.2, rubygem-activemodel-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.6.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.2, rubygem-rake-11.2.2, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Также присутствует в: Www

rubygem-d3_rails-rails4-3.5.16
JavaScript framework for data visualization
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Www

rubygem-daemon_controller-1.2.0
Library for implementing daemon management capabilities
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: osa@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-daemons-1.2.4
Toolkit to convert your script to a controllable daemon
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-dashing-1.3.7
HTML dashboard framwork based on sinatra
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tj@FreeBSD.org
Требует: c-ares-1.12.0, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libuv-1.10.1, libyaml-0.1.6_2, node-6.9.1_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-atomic-1.1.99, rubygem-backports-3.6.8, rubygem-bundler-1.12.5, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-daemons-1.2.4, rubygem-eventmachine-1.2.0.1, rubygem-execjs-2.7.0, rubygem-hike-1.2.3,1, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-rack-protection-1.5.3_1, rubygem-rack-test-0.6.3_1, rubygem-rack15-1.5.5,4, rubygem-rack16-1.6.4, rubygem-rake-11.2.2, rubygem-rufus-scheduler-3.3.1, rubygem-sass32-3.2.19, rubygem-sinatra-1.4.7, rubygem-sinatra-contrib-1.4.7, rubygem-sprockets-2.12.4, rubygem-thin-1.6.4, rubygem-thor-0.19.1, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.5, rubygem-tilt1-1.4.1, rubygem-tzinfo-1.2.2_1
Также присутствует в: Www, Devel

rubygem-data_objects-0.10.13
Unified Ruby API for popular databases
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: voldern@hoeggen.net
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0
Также присутствует в: Databases

rubygem-datamapper-1.2.0_1
Fast, thread-safe, object-relational mapper
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-bcrypt-3.1.11, rubygem-bcrypt-ruby-3.1.5_1, rubygem-dm-aggregates-1.2.0, rubygem-dm-constraints-1.2.0_1, rubygem-dm-core-1.2.1_1, rubygem-dm-migrations-1.2.0, rubygem-dm-serializer-1.2.2, rubygem-dm-timestamps-1.2.0_1, rubygem-dm-transactions-1.2.0, rubygem-dm-types-1.2.2_1, rubygem-dm-validations-1.2.0, rubygem-fastercsv-1.5.5, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-stringex-2.6.0,1, rubygem-uuidtools-2.1.5
Также присутствует в: Databases

rubygem-davclient-0.0.8
Command line WebDAV client and Ruby library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Www

rubygem-dbd-mysql-0.4.4
MySQL driver for DBI-for-Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, mysql56-client-5.6.34, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-aspectr-0.3.7, rubygem-dbi-0.4.5_1, rubygem-deprecated2-2.0.1, rubygem-mysql-2.9.1
Также присутствует в: Databases

rubygem-dbd-odbc-0.2.5
ODBC driver for DBI-for-Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, ruby22-odbc-0.99991_1, rubygem-aspectr-0.3.7, rubygem-dbi-0.4.5_1, rubygem-deprecated2-2.0.1, unixODBC-2.3.4
Также присутствует в: Databases

rubygem-dbd-pg-0.3.9
PostgreSQL driver for DBI-for-Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, perl5-5.24.1.r4, postgresql93-client-9.3.15_1, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-aspectr-0.3.7, rubygem-dbi-0.4.5_1, rubygem-deprecated2-2.0.1, rubygem-pg-0.19.0
Также присутствует в: Databases

rubygem-dbd-sqlite3-1.2.5_1
SQLite3 driver for DBI-for-Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-aspectr-0.3.7, rubygem-dbi-0.4.5_1, rubygem-deprecated2-2.0.1, rubygem-sqlite3-1.3.11, rubygem-sqlite3-ruby-1.3.3_1, sqlite3-3.15.1_1
Также присутствует в: Databases

rubygem-dbi-0.4.5_1
Vendor independent interface for accessing databases
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-aspectr-0.3.7, rubygem-deprecated2-2.0.1
Также присутствует в: Databases

rubygem-debug_inspector-0.0.2
Ruby wrapper for the MRI 2.0 debug_inspector API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-debugger-linecache-1.2.0
Ruby module for reading and caching lines
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-debugger-xml-0.4.1
XML interface for rubygem-debugger
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-byebug-9.0.5
Также присутствует в: Devel

rubygem-deep_merge-1.1.1
Recursive hash merger
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: robak@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-deep_test-1.2.2
Enable tests to run in parallel using multiple processes
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-deface-1.0.2
Customize ERB, Haml and Slim views in a Rails application
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mi@aldan.algebra.com
Требует: c-ares-1.12.0, gettext-runtime-0.19.8.1, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libuv-1.10.1, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, node-6.9.1_2, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionmailer4-4.2.7.1, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activejob-4.2.7.1, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activeresource4-4.0.0, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-binding_of_caller-0.7.2, rubygem-builder32-3.2.2, rubygem-bundler-1.12.5, rubygem-byebug-9.0.5, rubygem-coffee-rails4-4.1.1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-colorize-0.8.1, rubygem-concurrent-ruby-1.0.2, rubygem-debug_inspector-0.0.2, rubygem-erubis-2.7.0_1, rubygem-execjs-2.7.0, rubygem-globalid-0.3.7, rubygem-i18n-0.7.0,2, rubygem-jbuilder-2.6.0, rubygem-jquery-rails4-4.1.1, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-mail-2.6.4,2, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-polyglot-0.3.5, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-rails-observers-0.1.2, rubygem-rails4-4.2.7.1, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-rdoc-4.2.2, rubygem-sass-3.4.22, rubygem-sass-rails5-5.0.4_1, rubygem-sdoc-0.4.1, rubygem-spring-1.7.2, rubygem-sprockets-rails-3.1.1, rubygem-sprockets3-3.7.0, rubygem-sqlite3-1.3.11, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.5, rubygem-turbolinks-5.0.1, rubygem-turbolinks-source-5.0.0, rubygem-tzinfo-1.2.2_1, rubygem-uglifier-3.0.2, rubygem-web-console-2.3.0, sqlite3-3.15.1_1
Также присутствует в: Devel, Www

rubygem-default_value_for-3.0.1
Define default values for ActiveRecord models in a declarative manner
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-delayed_job-4.1.2
Asynchronously executing longer tasks in the background
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-delayer-0.0.2
Delay any task, similar to a priority-queue
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: meta+ports@vmeta.jp
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-delayer-deferred-1.0.4
Deferred for Delayer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tota@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-delayer-0.0.2
Также присутствует в: Devel

rubygem-deprecated-3.0.1
Library intended to aid developers working with deprecated code
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-deprecated2-2.0.1
Version 2 of this library intended to aid working with deprecated code
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-descendants_tracker-0.0.4
Module that adds descendant tracking to a class
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-thread_safe-0.3.5
Также присутствует в: Devel

rubygem-devise-4.2.0_1
Flexible authentication solution for Rails with Warden
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-bcrypt-3.1.11, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-orm_adapter-0.5.0, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-responders-2.3.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-warden-1.2.6
Также присутствует в: Devel

rubygem-devise-async-0.10.1
Send Devise emails in background
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-bcrypt-3.1.11, rubygem-builder32-3.2.2, rubygem-devise-4.2.0_1, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-orm_adapter-0.5.0, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-responders-2.3.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-warden-1.2.6
Также присутствует в: Devel

rubygem-devise-async-rails4-0.10.1
Send Devise emails in background
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-bcrypt-3.1.11, rubygem-builder32-3.2.2, rubygem-devise-rails4-4.2.0_1, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-orm_adapter-0.5.0, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-responders-2.3.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-warden-1.2.6
Также присутствует в: Devel

rubygem-devise-rails4-4.2.0_1
Flexible authentication solution for Rails with Warden
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-bcrypt-3.1.11, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-orm_adapter-0.5.0, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-responders-2.3.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-warden-1.2.6
Также присутствует в: Devel

rubygem-devise-two-factor-3.0.0_1
Barebones two-factor authentication with Devise
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-attr_encrypted-3.0.2, rubygem-bcrypt-3.1.11, rubygem-builder32-3.2.2, rubygem-devise-4.2.0_1, rubygem-encryptor-3.0.0, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-orm_adapter-0.5.0, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-responders-2.3.0, rubygem-rotp-2.1.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-warden-1.2.6
Также присутствует в: Security

rubygem-diff-lcs-1.2.5_1
LCS-based diff library for ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-diffy-3.1.0
Convenient diffing in ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-digest-crc-0.4.1
Adds support for CRC to the Digest module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Security

rubygem-directory_watcher-1.5.1
Scans a directory at a set interval and lists files
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-ditz-0.5_3
Simple lightweight distributed issue tracker
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kuriyama@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-trollop-2.1.2
Также присутствует в: Devel

rubygem-dm-active_model-1.2.1
DM plugin for active_model compliance and thus rails 3 compatibility
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-addressable-2.4.0, rubygem-builder-3.0.4, rubygem-dm-core-1.2.1_1, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Databases

rubygem-dm-aggregates-1.2.0
DataMapper plugin providing support for aggregates
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1
Также присутствует в: Databases

rubygem-dm-chunked_query-0.3.1
Allows performing chunked queries
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-dm-aggregates-1.2.0, rubygem-dm-core-1.2.1_1
Также присутствует в: Databases

rubygem-dm-constraints-1.2.0_1
DataMapper plugin constraining relationships
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1
Также присутствует в: Databases

rubygem-dm-core-1.2.1_1
Object/Relational Mapper for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0
Также присутствует в: Databases

rubygem-dm-devise-2.2.1
Adds DataMapper support to devise
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack-3.2.22.2, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activemodel-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-activesupport4-4.2.7.1, rubygem-addressable-2.4.0, rubygem-atomic-1.1.99, rubygem-bcrypt-3.1.11, rubygem-builder-3.0.4, rubygem-builder32-3.2.2, rubygem-devise-4.2.0_1, rubygem-dm-active_model-1.2.1, rubygem-dm-core-1.2.1_1, rubygem-dm-migrations-1.2.0, rubygem-dm-rails-1.2.1_1, rubygem-dm-serializer-1.2.2, rubygem-dm-timestamps-1.2.0_1, rubygem-erubis-2.7.0_1, rubygem-fastercsv-1.5.5, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-orm_adapter-0.5.0, rubygem-pkg-config-1.1.7_1, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.6.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties-3.2.22.2, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-rdoc3-3.12.2, rubygem-responders-2.3.0, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt1-1.4.1, rubygem-tzinfo-1.2.2_1, rubygem-warden-1.2.6
Также присутствует в: Databases

rubygem-dm-do-adapter-1.2.0
DataObjects Adapter for DataMapper
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-data_objects-0.10.13, rubygem-dm-core-1.2.1_1
Также присутствует в: Databases

rubygem-dm-migrations-1.2.0
DataMapper plugin for writing and specifying migrations
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1
Также присутствует в: Databases

rubygem-dm-mysql-adapter-1.2.0
MySQL Adapter for DataMapper
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, mysql56-client-5.6.34, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-data_objects-0.10.13, rubygem-dm-core-1.2.1_1, rubygem-dm-do-adapter-1.2.0, rubygem-do_mysql-0.10.13
Также присутствует в: Databases

rubygem-dm-observer-1.2.0
DataMapper plugin for observing Resources
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1
Также присутствует в: Databases

rubygem-dm-pager-1.1.0
DataMapper Pagination
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-dm-aggregates-1.2.0, rubygem-dm-core-1.2.1_1
Также присутствует в: Databases

rubygem-dm-paperclip-2.5.0
File attachments as attributes for DataMapper
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1, rubygem-dm-migrations-1.2.0, rubygem-dm-validations-1.2.0, rubygem-extlib-0.9.16
Также присутствует в: Databases

rubygem-dm-postgres-adapter-1.2.0
PostgreSQL Adapter for DataMapper
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, perl5-5.24.1.r4, postgresql93-client-9.3.15_1, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-data_objects-0.10.13, rubygem-dm-core-1.2.1_1, rubygem-dm-do-adapter-1.2.0, rubygem-do_postgres-0.10.13
Также присутствует в: Databases

rubygem-dm-rails-1.2.1_1
Integrate DataMapper with Rails 3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack-3.2.22.2, rubygem-activemodel-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-addressable-2.4.0, rubygem-builder-3.0.4, rubygem-dm-active_model-1.2.1, rubygem-dm-core-1.2.1_1, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.6.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.2, rubygem-rake-11.2.2, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Также присутствует в: Databases

rubygem-dm-serializer-1.2.2
DataMapper plugin for serializing Resources and Collections
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1, rubygem-fastercsv-1.5.5, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Databases

rubygem-dm-timestamps-1.2.0_1
DataMapper plugin for magical timestamps
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1
Также присутствует в: Databases

rubygem-dm-transactions-1.2.0
Makes transaction support available for adapters that support them
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1
Также присутствует в: Databases

rubygem-dm-types-1.2.2_1
DataMapper plugin providing extra data types
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-bcrypt-3.1.11, rubygem-bcrypt-ruby-3.1.5_1, rubygem-dm-core-1.2.1_1, rubygem-fastercsv-1.5.5, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-stringex-2.6.0,1, rubygem-uuidtools-2.1.5
Также присутствует в: Databases

rubygem-dm-validations-1.2.0
Library for performing validations on DM models and pure Ruby object
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1
Также присутствует в: Databases

rubygem-dnsruby-1.59.2
Pure Ruby DNS client library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Dns

rubygem-do_mysql-0.10.13
Ruby DataObjects driver for MySQL
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: voldern@hoeggen.net
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, mysql56-client-5.6.34, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-data_objects-0.10.13
Также присутствует в: Databases

rubygem-do_postgres-0.10.13
Ruby DataObjects driver for PostgreSQL
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: voldern@hoeggen.net
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, perl5-5.24.1.r4, postgresql93-client-9.3.15_1, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-data_objects-0.10.13
Также присутствует в: Databases

rubygem-do_sqlite3-0.10.13_1
Ruby DataObjects driver to the SQLite DB engine version 3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: voldern@hoeggen.net
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-data_objects-0.10.13, sqlite3-3.15.1_1
Также присутствует в: Databases

rubygem-docile-1.1.5
Docile turns any Ruby object into a DSL
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-dogapi-1.23.0
Ruby bindings for Datadog API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Net

rubygem-domain_name-0.5.20160310
Domain Name manipulation library for ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.2
Также присутствует в: Net

rubygem-domainatrix-0.0.11
Library for parsing domain names and canonicalizing URLs
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0
Также присутствует в: Www

rubygem-doorkeeper-4.2.0
Doorkeeper is an OAuth 2 provider for Rails and Grape
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Security

rubygem-dotenv-2.1.1
Loads environment variables from `.env`
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Misc

rubygem-dragonfly-1.0.12_2
On-the-fly Rack-based image handling framework
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-rack16-1.6.4
Также присутствует в: Graphics

rubygem-dropbox-sdk-1.6.5
Library of the Dropbox API web endpoints
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-json-1.8.3
Также присутствует в: Net

rubygem-dropzonejs-rails-0.7.3
JS File upload by Matias Meno
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: c-ares-1.12.0, gettext-runtime-0.19.8.1, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libuv-1.10.1, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, node-6.9.1_2, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionmailer4-4.2.7.1, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activejob-4.2.7.1, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activeresource4-4.0.0, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-binding_of_caller-0.7.2, rubygem-builder32-3.2.2, rubygem-bundler-1.12.5, rubygem-byebug-9.0.5, rubygem-coffee-rails4-4.1.1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-concurrent-ruby-1.0.2, rubygem-debug_inspector-0.0.2, rubygem-erubis-2.7.0_1, rubygem-execjs-2.7.0, rubygem-globalid-0.3.7, rubygem-i18n-0.7.0,2, rubygem-jbuilder-2.6.0, rubygem-jquery-rails4-4.1.1, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-mail-2.6.4,2, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-rails-observers-0.1.2, rubygem-rails4-4.2.7.1, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-rdoc-4.2.2, rubygem-sass-3.4.22, rubygem-sass-rails5-5.0.4_1, rubygem-sdoc-0.4.1, rubygem-spring-1.7.2, rubygem-sprockets-rails-3.1.1, rubygem-sprockets3-3.7.0, rubygem-sqlite3-1.3.11, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.5, rubygem-turbolinks-5.0.1, rubygem-turbolinks-source-5.0.0, rubygem-tzinfo-1.2.2_1, rubygem-uglifier-3.0.2, rubygem-web-console-2.3.0, sqlite3-3.15.1_1
Также присутствует в: Www

rubygem-drydock-0.6.9_1
Build seaworthy command-line apps with a powerful Ruby DSL
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-dynflow-0.8.11
Ruby workflow/orchestration engine
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-algebrick-0.7.3, rubygem-apipie-params-0.0.4, rubygem-concurrent-ruby-1.0.2, rubygem-concurrent-ruby-edge-0.2.2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-sequel-4.34.0
Также присутствует в: Devel

rubygem-earthquake-1.0.0_1
Terminal based Twitter client with Twitter streaming API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: meta+ports@vmeta.jp
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport-3.2.22.2, rubygem-addressable-2.4.0, rubygem-awesome_print-1.6.1, rubygem-eventmachine-1.2.0.1, rubygem-http_parser.rb-0.6.0, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-jugyo-twitter_oauth-0.5.0.p5, rubygem-launchy-2.4.3, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-multi_json-1.12.1, rubygem-notify-0.5.2, rubygem-oauth-0.5.1, rubygem-simple_oauth-0.3.1, rubygem-slop-4.3.0, rubygem-twitter-stream-0.1.16_2
Также присутствует в: Net-im

rubygem-edavis10-object_daddy-0.4.3
Object Daddy assists in automating testing
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-elasticsearch-1.0.17
Ruby integrations for Elasticsearch
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-elasticsearch-api-1.0.17, rubygem-elasticsearch-transport-1.0.17, rubygem-faraday-0.9.2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-multipart-post-2.0.0
Также присутствует в: Textproc

rubygem-elasticsearch-api-1.0.17
Ruby API for Elasticsearch
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Textproc

rubygem-elasticsearch-transport-1.0.17
Ruby client for Elasticsearch
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-faraday-0.9.2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-multipart-post-2.0.0
Также присутствует в: Textproc

rubygem-elif-0.1.0
Read file in reverse order
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-em-http-request-1.1.3
EventMachine based, async HTTP Request client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-cookiejar-0.3.3, rubygem-em-socksify-0.3.1, rubygem-eventmachine-1.2.0.1, rubygem-http_parser.rb-0.6.0
Также присутствует в: Www

rubygem-em-redis-unified-1.0.1
Eventmachine-based implementation of the Redis protocol
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-eventmachine-1.2.0.1
Также присутствует в: Databases

rubygem-em-socksify-0.3.1
EventMachine SOCKSify shim: adds SOCKS support to any protocol
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-eventmachine-1.2.0.1
Также присутствует в: Www

rubygem-em-twitter-0.3.5
Twitter Streaming API client for EventMachine
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-buftok-0.2.0, rubygem-eventmachine-1.2.0.1, rubygem-http_parser.rb-0.6.0, rubygem-simple_oauth-0.3.1
Также присутствует в: Www

rubygem-em-websocket-0.5.1
EventMachine based WebSocket server
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-eventmachine-1.2.0.1, rubygem-http_parser.rb-0.6.0
Также присутствует в: Www

rubygem-email_reply_parser-0.5.8
Library to parse plain text email content
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@michael-fausten.de
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Mail

rubygem-email_reply_parser-discourse-0.6
Email Reply Parser
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Mail

rubygem-emk-sinatra-url-for-0.2.1
Construct absolute paths and full URLs for a Sinatra application
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-rack-protection-1.5.3_1, rubygem-rack16-1.6.4, rubygem-sinatra-1.4.7, rubygem-tilt-2.0.5
Также присутствует в: Www

rubygem-emoji-1.0.5
Ruby gem for emoji
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-json-1.8.3
Также присутствует в: Graphics

rubygem-emot-0.0.4
Yet another emoji handler
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-thor-0.19.1
Также присутствует в: Textproc

rubygem-encryptor-3.0.0
Wrapper for the standard ruby OpenSSL library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Security

rubygem-enumerize-0.11.0
Enumerated attributes with I18n and ActiveRecord/Mongoid/MongoMapper support
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-epp-client-afnic-0.15.1
AFNIC EPP client library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mat@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder-3.0.4, rubygem-epp-client-base-0.15.1, rubygem-epp-client-rgp-0.15.1, rubygem-epp-client-secdns-0.15.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-epp-client-base-0.15.1
Extensible EPP client library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mat@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder-3.0.4, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-epp-client-rgp-0.15.1
RGP EPP client library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mat@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder-3.0.4, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-epp-client-secdns-0.15.1
SecDNS EPP client library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mat@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder-3.0.4, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-epp-client-smallregistry-0.15.1
Smallregistry EPP client library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mat@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder-3.0.4, rubygem-epp-client-base-0.15.1, rubygem-epp-client-secdns-0.15.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-equalizer-0.0.11
Ruby library to define equality methods
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-errand-0.8.1_1
Ruby bindings for RRD
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: brd@FreeBSD.org
Требует: cairo-1.14.6_1,2, damageproto-1.2.1, dejavu-2.37, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.2.0, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.6.3, gbm-11.2.2, gettext-runtime-0.19.8.1, glib-2.46.2_4, glproto-1.4.17, graphite2-1.3.9, harfbuzz-1.3.3_1, icu-58.1,1, indexinfo-0.2.6, kbproto-1.0.7, libEGL-11.2.2, libGL-11.2.2, libX11-1.6.4,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXrender-0.9.10, libXv-1.0.11,1, libXvMC-1.0.10, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2,1, libffi-3.2.1, libfontenc-1.1.3, libglapi-11.2.2, libiconv-1.14_9, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libxcb-1.12, libxml2-2.9.4, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_4, mkfontdir-1.0.7, mkfontscale-1.1.2, pango-1.38.0_1, pciids-20161121, pcre-8.39, perl5-5.24.1.r4, pixman-0.34.0, png-1.6.26, python27-2.7.12, readline-6.3.8, renderproto-0.11.1, rrdtool-1.6.0_1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport-3.2.22.2, rubygem-ffi-1.9.10, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-rrd-ffi-0.2.14_1, videoproto-2.3.3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Также присутствует в: Devel

rubygem-erubis-2.7.0_1
Fast, secure, and extensible implementation of eRuby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Www

rubygem-escape_utils-1.2.1
Faster string escaping routines for your web apps
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-escape_utils-rails4-1.2.1
Faster string escaping routines for your web apps
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-ethon-0.9.0
Very lightweight libcurl wrapper
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: ca_root_nss-3.27.1, curl-7.51.0_1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-ffi-1.9.10
Также присутствует в: Www

rubygem-event-bus-0.2.3
Notifies subscribers about event
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-eventmachine-1.2.0.1
Fast, simple event-processing library for Ruby programs
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-eventmachine_httpserver-0.2.1
EventMachine HTTP Server
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Www

rubygem-exception_notification-4.1.4
Exception notification for Rails apps
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionmailer4-4.2.7.1, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activejob-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-globalid-0.3.7, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-mail-2.6.4,2, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Mail

rubygem-excon-0.49.0
Extended http(s) Connections Library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-execjs-2.7.0
ExecJS lets you run JavaScript code from Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: c-ares-1.12.0, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libuv-1.10.1, libyaml-0.1.6_2, node-6.9.1_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-exifr-1.2.4
Pure-ruby EXIF reader
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Graphics

rubygem-expression_parser-0.9.0
Mathematical expression parser for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Math

rubygem-extlib-0.9.16
General Ruby extensions
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-extras-0.1.0
Provides patches to stdlib that provide extra functions
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-forwardable-extended-2.6.0
Также присутствует в: Devel

rubygem-ezamar-2009.06
Lightweight and simple templating engine for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-ezcrypto-0.7.2
Wrapper for the poorly documented OpenSSL ruby library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: skreuzer@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Security

rubygem-ezprint-1.0.0_2
Rails wrapper for the PDFKit library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: expat-2.2.0, fontconfig-2.12.1,1, freetype2-2.6.3, indexinfo-0.2.6, jpeg-turbo-1.5.1, kbproto-1.0.7, libX11-1.6.4,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.10, libedit-3.1.20150325_2,1, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.12, libxml2-2.9.4, libyaml-0.1.6_2, png-1.6.26, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-pdfkit-0.8.2, wkhtmltopdf-0.12.3.2, xextproto-7.3.0, xproto-7.0.31
Также присутствует в: Graphics

rubygem-facets-3.1.0
RubyGem port of the single most extensive additions and extensions
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-facter-2.4.6
Cross-platform Ruby library for retrieving facts from OS
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: robak@FreeBSD.org
Требует: dmidecode-3.0, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Sysutils

rubygem-familia-0.7.1
Organize and store ruby objects in Redis
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-gibbler-0.9.0, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-redis-3.3.2, rubygem-storable-0.8.9, rubygem-uri-redis-0.4.2
Также присутствует в: Databases

rubygem-faraday-0.9.2
HTTP/REST API client library in Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-multipart-post-2.0.0
Также присутствует в: Www

rubygem-faraday_middleware-0.10.0
Collection of Ruby Faraday middlewares
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-faraday-0.9.2, rubygem-multipart-post-2.0.0
Также присутствует в: Www

rubygem-faraday_middleware-multi_json-0.0.6
Faraday response parser using MultiJson
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-faraday-0.9.2, rubygem-faraday_middleware-0.10.0, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-multipart-post-2.0.0
Также присутствует в: Devel

rubygem-fast-stemmer-1.0.2
Fast Porter stemmer based on a C version of algorithm
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-fast_gettext-1.0.0
Fast, memory-efficient and threadsafe GetText for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-fast_stack-0.2.0
Fast method for collecting stack traces
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-fast_xor-1.1.3
Fast String XOR operator
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-rake-11.2.2, rubygem-rake-compiler-0.9.9
Также присутствует в: Devel

rubygem-fast_xs-0.8.0_1
Systems integration framework. Expander
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-fast_xs073-0.7.3
Systems integration framework. Expander
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-hoe-3.15.0, rubygem-rake-11.2.2
Также присутствует в: Textproc

rubygem-fastercsv-1.5.5
Complete replacement to the CSV standard library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-fastimage-2.0.0
FastImage finds the size or type of an image
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0
Также присутствует в: Graphics

rubygem-fastri-0.3.1.1
Fast RDoc documentation browser for ruby
Полное описание | Исходные тексты
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-fastthread-1.0.7
Optimized replacement for thread.rb primitives
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-fattr-2.3.0
Fatter Attr for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-faye-1.2.2
Simple pub/sub messaging for the web
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-cookiejar-0.3.3, rubygem-em-http-request-1.1.3, rubygem-em-socksify-0.3.1, rubygem-eventmachine-1.2.0.1, rubygem-faye-websocket-0.10.4, rubygem-http_parser.rb-0.6.0, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-rack16-1.6.4, rubygem-websocket-driver-0.6.4, rubygem-websocket-extensions-0.1.2
Также присутствует в: Www

rubygem-faye-websocket-0.10.4
Standards-compliant WebSocket server and client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-eventmachine-1.2.0.1, rubygem-websocket-driver-0.6.4, rubygem-websocket-extensions-0.1.2
Также присутствует в: Www

rubygem-feed-normalizer-1.5.2_1
Extensible wrapper for Atom and RSS parsers
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: markun@onohara.to
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-hpricot-0.8.6, rubygem-simple-rss-1.3.1
Также присутствует в: Www, Textproc

rubygem-feedjira-2.0.0
Feed fetching and parsing library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-faraday-0.9.2, rubygem-faraday_middleware-0.10.0, rubygem-loofah-2.0.3, rubygem-multipart-post-2.0.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-sax-machine-1.3.2
Также присутствует в: Www

rubygem-ferret-0.11.8.6
Ferret is a ruby port of Lucene
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-ffi-1.9.10
Extension for dynamic libraries & binding functions
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-ffi-compiler-1.0.1
Ruby FFI library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-ffi-1.9.10, rubygem-rake-11.2.2
Также присутствует в: Devel

rubygem-ffi-yajl-1.0.1
Ruby FFI wrapper around YAJL 2.x
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: renchap@cocoa-x.com
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-ffi-1.9.10, rubygem-libyajl2-1.0.1, yajl-2.1.0
Также присутствует в: Devel

rubygem-fftw3-0.3
Ruby interface to the FFTW ver.3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: murashin@gfd-dennou.org
Требует: fftw3-3.3.5, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-narray-0.6.1.1
Также присутствует в: Math

rubygem-file-tail-1.1.1
Ruby library that allows Ruby to 'tail' files
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-tins-1.10.1
Также присутствует в: Devel

rubygem-filesize-0.1.1
Class for handling filesizes with both the SI and binary prefixes
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-fission-0.5.0
Utility to manage VMware Fusion VMs from the command line
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-CFPropertyList-2.3.4
Также присутствует в: Emulators

rubygem-flamegraph-0.1.0
Flamegraph support for arbitrary ruby apps
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-fast_stack-0.2.0
Также присутствует в: Graphics

rubygem-flexmock-2.1.0
Simple mock object for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-flowdock-0.7.1
Gem for Flowdock API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-httparty-0.13.7, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-multi_xml-0.5.5
Также присутствует в: Www

rubygem-fluent-logger-0.6.1
Structured event logger for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-msgpack-0.5.12
Также присутствует в: Devel

rubygem-fluent-mixin-plaintextformatter-0.2.2
Fluentd plugin to include format values into json, tsv or csv
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kuriyama@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-atomic-1.1.99, rubygem-cool.io-1.2.4_1, rubygem-fluentd-0.12.14, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-ltsv-0.1.0, rubygem-msgpack-0.5.12, rubygem-sigdump-0.2.4, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-yajl-ruby-1.3.0
Также присутствует в: Sysutils

rubygem-fluent-plugin-config-expander-0.1.3
Fluent plugin which provides directives for loop extraction
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kuriyama@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-atomic-1.1.99, rubygem-cool.io-1.2.4_1, rubygem-fluentd-0.12.14, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-msgpack-0.5.12, rubygem-sigdump-0.2.4, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-yajl-ruby-1.3.0
Также присутствует в: Sysutils

rubygem-fluent-plugin-file-alternative-0.1.4
Gems for fluent plugin of alternative implementation of out_file
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kuriyama@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-atomic-1.1.99, rubygem-cool.io-1.2.4_1, rubygem-fluent-mixin-plaintextformatter-0.2.2, rubygem-fluentd-0.12.14, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-ltsv-0.1.0, rubygem-msgpack-0.5.12, rubygem-sigdump-0.2.4, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-yajl-ruby-1.3.0
Также присутствует в: Sysutils

rubygem-fluent-plugin-tail-asis-0.0.3
Gems for fluent plugin to read whole line into single key
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kuriyama@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-atomic-1.1.99, rubygem-cool.io-1.2.4_1, rubygem-fluentd-0.12.14, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-msgpack-0.5.12, rubygem-sigdump-0.2.4, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-yajl-ruby-1.3.0
Также присутствует в: Sysutils

rubygem-fluentd-0.12.14
Fluent event collector
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kuriyama@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-atomic-1.1.99, rubygem-cool.io-1.2.4_1, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-msgpack-0.5.12, rubygem-sigdump-0.2.4, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-yajl-ruby-1.3.0
Также присутствует в: Sysutils

rubygem-fluentd010-0.10.61
Fluent event collector
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kuriyama@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-cool.io-1.2.4_1, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-msgpack-0.5.12, rubygem-sigdump-0.2.4, rubygem-yajl-ruby-1.3.0
Также присутствует в: Sysutils

rubygem-flvtool2-1.0.6
Flash video (FLV) manipulation tool
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Multimedia

rubygem-fog-1.38.0_1
Ruby cloud services library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-CFPropertyList-2.3.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fission-0.5.0, rubygem-fog-aliyun-0.1.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.13.0, rubygem-fog-brightbox-0.11.0, rubygem-fog-cloudatcost-0.2.3, rubygem-fog-core-1.43.0, rubygem-fog-dynect-0.2.0, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.4.2, rubygem-fog-json-1.0.2, rubygem-fog-local-0.3.1, rubygem-fog-openstack-0.1.18, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-3.0.0, rubygem-fog-rackspace-0.1.2, rubygem-fog-radosgw-0.0.5, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.7.5, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-1.1.4, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-vsphere-1.5.2, rubygem-fog-xenserver-0.2.3, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.3, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rbvmomi-1.9.4, rubygem-trollop-2.1.2, rubygem-xml-simple-1.1.5
Также присутствует в: Devel

rubygem-fog-aliyun-0.1.0
Module for the 'fog' gem to support aliyun OSS/ECS
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-ipaddress-0.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-xml-simple-1.1.5
Также присутствует в: Net

rubygem-fog-atmos-0.1.0
Module for the 'fog' gem to support Atmos Cloud Storage
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-fog-aws-0.13.0
Module for the 'fog' gem to support Amazon Web Services
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-ipaddress-0.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-fog-azure-0.0.2
Module for the 'fog' gem to support Microsoft Azure
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-azure-0.7.5, rubygem-azure-core-0.1.2, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-faraday-0.9.2, rubygem-faraday_middleware-0.10.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-macaddr-1.7.1, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-multi_json-1.12.1, rubygem-multipart-post-2.0.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-systemu-2.6.4, rubygem-thor-0.19.1, rubygem-uuid-2.3.8
Также присутствует в: Net

rubygem-fog-brightbox-0.11.0
Module for the 'fog' gem to support Brightbox Cloud
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-inflecto-0.0.2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Net

rubygem-fog-cloudatcost-0.2.3
Module for the 'fog' gem to support CloudAtCost
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-ipaddress-0.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-fog-core-1.43.0
Shared classes and tests for fog providers and services
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-formatador-0.2.5
Также присутствует в: Devel

rubygem-fog-dynect-0.2.0
Module for the 'fog' gem to support Dynect DNS
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-fog-ecloud-0.3.0
Module for the 'fog' gem to support Terremark EnterpriseCloud
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-fog-google-0.4.2
Module for the 'fog' gem to support Google Cloud
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-fog-json-1.0.2
Extraction of the JSON parsing tools between providers
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Devel

rubygem-fog-local-0.3.1
Module for the 'fog' gem to support local filesystem storage
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-formatador-0.2.5
Также присутствует в: Net

rubygem-fog-openstack-0.1.18
Module for the 'fog' gem to support OpenStack clouds
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-ipaddress-0.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Net

rubygem-fog-powerdns-0.1.1
Module for the 'fog' gem to support PowerDNS DNS services
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-fog-profitbricks-3.0.0
Module for the 'fog' gem to support ProfitBricks
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-fog-rackspace-0.1.2
Module for the 'fog' gem to support Rackspace
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-ipaddress-0.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-fog-radosgw-0.0.5
Fog backend for provisioning users on Ceph Radosgw
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-fog-riakcs-0.1.0
Module for the 'fog' gem to support RiakCS
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-fog-sakuracloud-1.7.5
Module for the 'fog' gem to support Sakura no Cloud
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Net

rubygem-fog-serverlove-0.1.2
Module for the 'fog' gem to support ServerLove
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Net

rubygem-fog-softlayer-1.1.4
Provider to use the SoftLayer Cloud in applications
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Net

rubygem-fog-storm_on_demand-0.1.1
Module for the 'fog' gem to support StormOnDemand
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Net

rubygem-fog-terremark-0.1.0
Module for the 'fog' gem to support Terremark vCloud
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-fog-vmfusion-0.1.0
Module for the 'fog' gem to support VMware Fusion
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-CFPropertyList-2.3.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fission-0.5.0, rubygem-fog-core-1.43.0, rubygem-formatador-0.2.5
Также присутствует в: Net

rubygem-fog-voxel-0.1.0
Module for the 'fog' gem to support Voxel
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Net

rubygem-fog-vsphere-1.5.2
Module for the 'fog' gem to support vSphere
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-formatador-0.2.5, rubygem-json-1.8.3, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rbvmomi-1.9.4, rubygem-trollop-2.1.2
Также присутствует в: Net

rubygem-fog-xenserver-0.2.3
Module for the 'fog' gem to support XENSERVER
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1
Также присутствует в: Net

rubygem-fog-xml-0.1.2
Extraction of the XML parsing tools shared among 'fog' providers
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-excon-0.49.0, rubygem-fog-core-1.43.0, rubygem-formatador-0.2.5, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Textproc

rubygem-font-awesome-rails-4.6.3.0
Provides the Font-Awesome web fonts and stylesheets as a Rails engine
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack-3.2.22.2, rubygem-activemodel-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.6.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.2, rubygem-rake-11.2.2, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Также присутствует в: Devel

rubygem-font-awesome-rails-rails4-4.6.3.0
Provides the Font-Awesome web fonts and stylesheets as a Rails engine
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-foreigner-1.7.4
Adds foreign key helpers to migrations
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-foreman-0.78.0_1
Process manager for applications with multiple components
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-thor-0.19.1
Также присутствует в: Devel

rubygem-formatador-0.2.5
STDOUT text formatting
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-fortune_gem-0.0.9
Unix fortune program, implemented as a ruby gem
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mose@mose.com
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Games

rubygem-forwardable-extended-2.6.0
Forwardable with hash, and instance variable extensions
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-gd2-1.1.1_6
Ruby interface to gd 2 library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: expat-2.2.0, fontconfig-2.12.1,1, freetype2-2.6.3, giflib-5.1.4, indexinfo-0.2.6, jbigkit-2.1_1, jpeg-turbo-1.5.1, libedit-3.1.20150325_2,1, libffi-3.2.1, libgd-2.2.3_1,1, libyaml-0.1.6_2, png-1.6.26, ruby-2.2.6,1, ruby22-gems-2.6.4, tiff-4.0.7, webp-0.5.1_1
Также присутствует в: Graphics

rubygem-gdata-1.1.2
Assist Ruby developers in working with Google Data APIs
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-gdk3-3.0.8
Ruby/GDK3 is a Ruby binding of GDK-3.x
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: adwaita-icon-theme-3.18.0, argyllcms-1.7.0_2, at-spi2-atk-2.18.1, at-spi2-core-2.18.3, atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.27.1, cairo-1.14.6_1,2, colord-1.2.11_1, compositeproto-0.4.2, cups-2.2.1, damageproto-1.2.1, dbus-1.10.12, dbus-glib-0.104, dejavu-2.37, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.2.0, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.6.3, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, glib-2.46.2_4, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.16, gobject-introspection-1.46.0, graphite2-1.3.9, gtk-update-icon-cache-2.24.29, gtk3-3.18.8_3, harfbuzz-1.3.3_1, hicolor-icon-theme-0.15, icu-58.1,1, indexinfo-0.2.6, inputproto-2.3.2, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.5.1, kbproto-1.0.7, lcms2-2.8, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.4,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXi-1.7.8,1, libXinerama-1.1.3_3,1, libXrandr-1.5.1, libXrender-0.9.10, libXt-1.1.5,1, libXtst-1.2.3, libXv-1.0.11,1, libXvMC-1.0.10, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2,1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libglapi-11.2.2, libglesv2-11.2.2, libiconv-1.14_9, libidn-1.33_1, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.9, libxcb-1.12, libxml2-2.9.4, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.13.1, p11-kit-0.23.2, pango-1.38.0_1, pciids-20161121, pcre-8.39, perl5-5.24.1.r4, pixman-0.34.0, png-1.6.26, polkit-0.113_2, python2-2_3, python27-2.7.12, randrproto-1.5.0, readline-6.3.8, recordproto-1.14.2, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.8, rubygem-gdk_pixbuf2-3.0.8, rubygem-glib2-3.0.8, rubygem-gobject-introspection-3.0.8, rubygem-pango-3.0.8, rubygem-pkg-config-1.1.7_1, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_3, sqlite3-3.15.1_1, tiff-4.0.7, tpm-emulator-0.7.4_1, trousers-0.3.14_1, videoproto-2.3.3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Также присутствует в: X11-toolkits

rubygem-gdk_pixbuf2-3.0.8
Ruby binding for GdkPixbuf2
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: fixesproto-5.0, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, glib-2.46.2_4, indexinfo-0.2.6, inputproto-2.3.2, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.5.1, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.4,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXi-1.7.8,1, libXt-1.1.5,1, libedit-3.1.20150325_2,1, libffi-3.2.1, libiconv-1.14_9, libpthread-stubs-0.3_6, libxcb-1.12, libxml2-2.9.4, libyaml-0.1.6_2, pcre-8.39, perl5-5.24.1.r4, png-1.6.26, python27-2.7.12, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-glib2-3.0.8, rubygem-pkg-config-1.1.7_1, tiff-4.0.7, xextproto-7.3.0, xproto-7.0.31
Также присутствует в: Graphics

rubygem-gem-compare-0.0.7
RubyGems plugin for comparing gem versions
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: ca_root_nss-3.27.1, curl-7.51.0_1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-curb-0.9.3, rubygem-diffy-3.1.0, rubygem-gemnasium-parser-0.1.9, rubygem-json-1.8.3, rubygem-rainbow-2.1.0
Также присутствует в: Devel

rubygem-gem_plugin-0.2.3_1
Gem Based Plugin System
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-gemcutter-0.7.1_1
Extensions to RubyGems for managing gems and more on RubyGems.org
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-geminabox-0.13.0
Sinatra based gem hosting app
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-builder32-3.2.2, rubygem-faraday-0.9.2, rubygem-httpclient-2.8.0, rubygem-multipart-post-2.0.0, rubygem-nesty-1.0.2, rubygem-rack-protection-1.5.3_1, rubygem-rack16-1.6.4, rubygem-sinatra-1.4.7, rubygem-tilt-2.0.5
Также присутствует в: Www

rubygem-gemnasium-gitlab-service-0.2.6
Gemnasium support for GitLab projects
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: ca_root_nss-3.27.1, curl-7.51.0_1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgit2-0.24.0, libssh2-1.7.0,2, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-rugged-0.24.0
Также присутствует в: Devel

rubygem-gemnasium-parser-0.1.9
Safely parse Gemfiles and gemspecs
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-gemoji-2.1.0
Emoji assets
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-gemojione-3.1.0
Gem containing EmojiOne unicode/image assets
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-json-1.8.3
Также присутствует в: Graphics

rubygem-gems-0.8.3
Ruby wrapper for the RubyGems.org API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-generator_spec-0.9.3
Test Rails generators with RSpec
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack-3.2.22.2, rubygem-activemodel-3.2.22.2, rubygem-activerecord-3.2.22.2, rubygem-activesupport-3.2.22.2, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.6.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.2, rubygem-rake-11.2.2, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1, rubygem-tzinfo03-0.3.49
Также присутствует в: Devel

rubygem-generator_spec-rails4-0.9.3
Test Rails generators with RSpec
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activemodel4-4.2.7.1, rubygem-activerecord4-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.7.1, rubygem-rake-11.2.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-geoip-1.5.0
Geoip implementation for rubygems
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: GeoIP-1.6.9, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Net

rubygem-geokit-1.10.0
Ruby gem for maps-based apps
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Graphics

rubygem-get_process_mem-0.2.0
Get memory usage of a process in Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@michael-fausten.de
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-getopt-1.4.1
Command line parsing with Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: alexey@renatasystems.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-gettext-3.1.6
Ruby implementation of the gettext library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: knu@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-locale-2.1.1, rubygem-text-1.3.1
Также присутствует в: Devel

rubygem-gh-0.15.0
Multi-layer client for the GitHub API v3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-backports-3.6.8, rubygem-faraday-0.9.2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.12.1, rubygem-multipart-post-2.0.0, rubygem-net-http-persistent-2.9.4, rubygem-net-http-pipeline-1.0.1
Также присутствует в: Devel

rubygem-gherkin-4.0.0
Fast Gherkin lexer/parser based on the Ragel State Machine Compiler
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-gibbler-0.9.0
Git-like hashes for Ruby objects
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-gio2-3.0.8
Ruby binding for GLib2
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, glib-2.46.2_4, gobject-introspection-1.46.0, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libiconv-1.14_9, libyaml-0.1.6_2, pcre-8.39, perl5-5.24.1.r4, python2-2_3, python27-2.7.12, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-glib2-3.0.8, rubygem-gobject-introspection-3.0.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Devel

rubygem-git-1.2.9.1
Ruby wrapper library around git(1)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: ca_root_nss-3.27.1, curl-7.51.0_1, cvsps-2.1_2, expat-2.2.0, gettext-runtime-0.19.8.1, git-2.11.0_3, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-Error-0.17024, p5-GSSAPI-0.28_1, p5-IO-Socket-IP-0.38, p5-IO-Socket-SSL-2.038, p5-Mozilla-CA-20160104, p5-Net-SMTP-SSL-1.04, p5-Net-SSLeay-1.78, p5-Socket-2.024, pcre-8.39, perl5-5.24.1.r4, python27-2.7.12, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-git-version-bump-0.15.1
Manage your app version entirely via git tags
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-github-linguist-4.8.5
GitHub Language detection
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: ca_root_nss-3.27.1, curl-7.51.0_1, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgit2-0.24.0, libssh2-1.7.0,2, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-charlock_holmes-0.7.3_5, rubygem-escape_utils-1.2.1, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-rugged-0.24.0
Также присутствует в: Textproc

rubygem-github-markdown-0.6.9
Self-contained Markdown parser for GitHub
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-github-markup-1.4.0_1
Render any fancy markup
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-github_api-0.14.5
Wrapper that supports all of the GitHub API v3 methods
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-descendants_tracker-0.0.4, rubygem-faraday-0.9.2, rubygem-hashie-3.4.6, rubygem-json_pure-1.8.3, rubygem-jwt-1.5.6, rubygem-multi_json-1.12.1, rubygem-multi_xml-0.5.5, rubygem-multipart-post-2.0.0, rubygem-oauth2-1.2.0, rubygem-rack16-1.6.4, rubygem-thread_safe-0.3.5
Также присутствует в: Devel

rubygem-gitlab-flowdock-git-hook-1.0.1
GitLab-patched Git Post-Receive hook for Flowdock
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-charlock_holmes-0.7.3_5, rubygem-diff-lcs-1.2.5_1, rubygem-flowdock-0.7.1, rubygem-gitlab-grit-2.8.1_1, rubygem-httparty-0.13.7, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-multi_json-1.12.1, rubygem-multi_xml-0.5.5, rubygem-posix-spawn-0.3.11
Также присутствует в: Www

rubygem-gitlab-gollum-lib-1.1.0_3
Simple, Git-powered wiki with a sweet API and local frontend
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-charlock_holmes-0.7.3_5, rubygem-crass-1.0.2, rubygem-diff-lcs-1.2.5_1, rubygem-github-markdown-0.6.9, rubygem-github-markup-1.4.0_1, rubygem-gitlab-grit-2.8.1_1, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-nokogiri-1.6.8, rubygem-nokogumbo-1.4.7, rubygem-pkg-config-1.1.7_1, rubygem-posix-spawn-0.3.11, rubygem-sanitize-4.0.1, rubygem-stringex-2.6.0,1
Также присутствует в: Www

rubygem-gitlab-grack-2.0.2_2
Ruby/Rack Git Smart-HTTP Server Handler
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-rack15-1.5.5,4
Также присутствует в: Www

rubygem-gitlab-grit-2.8.1_1
Library for extracting information from a git repository
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-charlock_holmes-0.7.3_5, rubygem-diff-lcs-1.2.5_1, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-posix-spawn-0.3.11
Также присутствует в: Textproc

rubygem-gitlab-linguist-3.0.1
GitHub Language detection
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-charlock_holmes-0.7.3_5, rubygem-escape_utils-rails4-1.2.1, rubygem-mime-types1-1.25.1
Также присутствует в: Textproc

rubygem-gitlab-markup-1.5.0
Render any fancy GitLab markup
Полное описание | Исходные тексты
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Textproc

rubygem-gitlab-pygments.rb-0.5.4_1
Exposes the pygments syntax highlighter to Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-posix-spawn-0.3.11, rubygem-yajl-ruby-1.3.0
Также присутствует в: Devel

rubygem-gitlab_emoji-0.3.1
Provides Gitlab Emoji assets
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-gemojione-3.1.0, rubygem-json-1.8.3
Также присутствует в: Graphics

rubygem-gitlab_git-10.5.0
GitLab wrapper around git objects
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: ca_root_nss-3.27.1, curl-7.51.0_1, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgit2-0.24.0, libssh2-1.7.0,2, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-charlock_holmes-0.7.3_5, rubygem-escape_utils-1.2.1, rubygem-github-linguist-4.8.5, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-minitest-5.9.0, rubygem-rugged-0.24.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-gitlab_meta-7.0
GitLab meta gem
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-gitlab_omniauth-ldap-1.2.1
LDAP strategy for OmniAuth
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-hashie-3.4.6, rubygem-net-ldap-0.14.0, rubygem-omniauth-1.3.1, rubygem-pyu-ruby-sasl-0.0.3.3, rubygem-rack16-1.6.4, rubygem-rubyntlm-0.6.0
Также присутствует в: Net

rubygem-glib2-3.0.8
Ruby binding for GLib2
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, glib-2.46.2_4, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libiconv-1.14_9, libyaml-0.1.6_2, pcre-8.39, perl5-5.24.1.r4, python27-2.7.12, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-pkg-config-1.1.7_1
Также присутствует в: Devel

rubygem-globalid-0.3.7
URIs for your models makes it easy to pass references around
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.9.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Databases

rubygem-gnome2-3.0.8
Meta port for all Ruby Gnome2 Gems
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: ORBit2-2.14.19_1, adwaita-icon-theme-3.18.0, argyllcms-1.7.0_2, at-spi2-atk-2.18.1, at-spi2-core-2.18.3, atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.27.1, cairo-1.14.6_1,2, cantarell-fonts-0.0.24, clutter-1.24.2, cogl-1.22.0, colord-1.2.11_1, compositeproto-0.4.2, cups-2.2.1, curl-7.51.0_1, damageproto-1.2.1, dbus-1.10.12, dbus-glib-0.104, dconf-0.24.0_1, dejavu-2.37, dri2proto-2.8, enchant-1.6.0_5, encodings-1.0.4_3,1, expat-2.2.0, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.6.3, gbm-11.2.2, gconf2-3.2.6_4, gdbm-1.12, gdk-pixbuf2-2.32.3_1, geoclue-2.3.0, gettext-runtime-0.19.8.1, giflib-5.1.4, glib-2.46.2_4, glib-networking-2.46.1_1, glproto-1.4.17, gmp-5.1.3_3, gnome-pty-helper-0.40.2, gnome_subr-1.0, gnutls-3.4.16, gobject-introspection-1.46.0, goocanvas2-2.0.2_1, graphite2-1.3.9, gsettings-desktop-schemas-3.18.1, gstreamer1-1.8.0, gstreamer1-plugins-1.8.0_1, gtk-update-icon-cache-2.24.29, gtk2-2.24.29_3, gtk3-3.18.8_3, gtksourceview2-2.10.5_4, gtksourceview3-3.18.2, harfbuzz-1.3.3_1, hicolor-icon-theme-0.15, hunspell-1.3.3, icu-58.1,1, indexinfo-0.2.6, inputproto-2.3.2, iso-codes-3.69, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.5.1, json-glib-1.1.2, kbproto-1.0.7, lcms2-2.8, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.4,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXi-1.7.8,1, libXinerama-1.1.3_3,1, libXrandr-1.5.1, libXrender-0.9.10, libXt-1.1.5,1, libXtst-1.2.3, libXv-1.0.11,1, libXvMC-1.0.10, libXxf86vm-1.1.4_1, libcroco-0.6.11, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2,1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libgcrypt-1.7.3, libglapi-11.2.2, libglesv2-11.2.2, libgpg-error-1.25, libgsf-1.14.36, libiconv-1.14_9, libidn-1.33_1, libpaper-1.1.24.4, libpciaccess-0.13.4, libproxy-0.4.12, libpthread-stubs-0.3_6, librsvg2-2.40.16, libsecret-0.18.4, libsoup-2.52.2, libtasn1-4.9, libxcb-1.12, libxml2-2.9.4, libxshmfence-1.2, libxslt-1.1.29, libyaml-0.1.6_2, llvm37-3.7.1_4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.13.1, openjpeg15-1.5.2_1, orc-0.4.25, p11-kit-0.23.2, pango-1.38.0_1, pciids-20161121, pcre-8.39, perl5-5.24.1.r4, pixman-0.34.0, png-1.6.26, polkit-0.113_2, poppler-0.46.0_2, poppler-data-0.4.7, poppler-glib-0.46.0, python2-2_3, python27-2.7.12, randrproto-1.5.0, readline-6.3.8, recordproto-1.14.2, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-atk-3.0.8, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.8, rubygem-clutter-3.0.8, rubygem-clutter-gstreamer-3.0.8, rubygem-clutter-gtk-3.0.8, rubygem-gdk3-3.0.8, rubygem-gdk_pixbuf2-3.0.8, rubygem-gio2-3.0.8, rubygem-glib2-3.0.8, rubygem-gobject-introspection-3.0.8, rubygem-goocanvas-2.2.0_1, rubygem-gstreamer-3.0.8, rubygem-gtk2-3.0.8, rubygem-gtk3-3.0.8, rubygem-gtksourceview2-3.0.8, rubygem-gtksourceview3-3.0.8, rubygem-pango-3.0.8, rubygem-pkg-config-1.1.7_1, rubygem-poppler-3.0.8_1, rubygem-rsvg2-3.0.8, rubygem-vte-3.0.8, rubygem-vte3-3.0.8, rubygem-webkit-gtk-3.0.8, rubygem-webkit-gtk2-3.0.8, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_3, sqlite3-3.15.1_1, tiff-4.0.7, tpm-emulator-0.7.4_1, trousers-0.3.14_1, videoproto-2.3.3, vte-0.28.2_2, vte3-0.42.4_1, webkit-gtk2-2.4.11_5, webkit-gtk3-2.4.11_5, webp-0.5.1_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Также присутствует в: X11, Gnome

rubygem-gobject-introspection-3.0.8
Ruby binding for GObjectIntrospection
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, glib-2.46.2_4, gobject-introspection-1.46.0, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libiconv-1.14_9, libyaml-0.1.6_2, pcre-8.39, perl5-5.24.1.r4, python2-2_3, python27-2.7.12, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-glib2-3.0.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Devel

rubygem-god-0.13.7
Monitoring framework written in Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Sysutils

rubygem-gollum-grit_adapter-2.0.0
Adapter for Gollum to use Grit at the backend
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-charlock_holmes-0.7.3_5, rubygem-diff-lcs-1.2.5_1, rubygem-gitlab-grit-2.8.1_1, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-posix-spawn-0.3.11
Также присутствует в: Www

rubygem-gollum-lib-4.2.2
Simple, Git-powered wiki with a sweet API and local frontend
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, icu-58.1,1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-charlock_holmes-0.7.3_5, rubygem-crass-1.0.2, rubygem-diff-lcs-1.2.5_1, rubygem-github-markup-1.4.0_1, rubygem-gitlab-grit-2.8.1_1, rubygem-gollum-grit_adapter-2.0.0, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-nokogiri-1.6.8, rubygem-nokogumbo-1.4.7, rubygem-pkg-config-1.1.7_1, rubygem-posix-spawn-0.3.11, rubygem-rouge-2.0.5, rubygem-sanitize-4.0.1, rubygem-stringex-2.6.0,1
Также присутствует в: Www

rubygem-gollum-rugged_adapter-0.4.2
Adapter for Gollum to use Rugged (libgit2) at the backend
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: ca_root_nss-3.27.1, curl-7.51.0_1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgit2-0.24.0, libssh2-1.7.0,2, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0521, rubygem-rugged-0.24.0
Также присутствует в: Www

rubygem-gon-6.1.0
Framework to pass data to JS easily
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-request_store-1.3.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Www

rubygem-gon-rails4-6.0.1
Framework to pass data to JS easily
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libxml2-2.9.4, libxslt-1.1.29, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-actionpack4-4.2.7.1, rubygem-actionview-4.2.7.1, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-nokogiri-1.6.8, rubygem-pkg-config-1.1.7_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-request_store-1.3.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Www

rubygem-goocanvas-2.2.0_1
Ruby/GooCanvas is a Ruby binding of GooCanvas
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: adwaita-icon-theme-3.18.0, argyllcms-1.7.0_2, at-spi2-atk-2.18.1, at-spi2-core-2.18.3, atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.27.1, cairo-1.14.6_1,2, colord-1.2.11_1, compositeproto-0.4.2, cups-2.2.1, damageproto-1.2.1, dbus-1.10.12, dbus-glib-0.104, dejavu-2.37, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.2.0, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.6.3, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, glib-2.46.2_4, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.16, gobject-introspection-1.46.0, goocanvas2-2.0.2_1, graphite2-1.3.9, gtk-update-icon-cache-2.24.29, gtk3-3.18.8_3, harfbuzz-1.3.3_1, hicolor-icon-theme-0.15, icu-58.1,1, indexinfo-0.2.6, inputproto-2.3.2, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.5.1, kbproto-1.0.7, lcms2-2.8, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.4,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXi-1.7.8,1, libXinerama-1.1.3_3,1, libXrandr-1.5.1, libXrender-0.9.10, libXt-1.1.5,1, libXtst-1.2.3, libXv-1.0.11,1, libXvMC-1.0.10, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2,1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libglapi-11.2.2, libglesv2-11.2.2, libiconv-1.14_9, libidn-1.33_1, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.9, libxcb-1.12, libxml2-2.9.4, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.13.1, p11-kit-0.23.2, pango-1.38.0_1, pciids-20161121, pcre-8.39, perl5-5.24.1.r4, pixman-0.34.0, png-1.6.26, polkit-0.113_2, python2-2_3, python27-2.7.12, randrproto-1.5.0, readline-6.3.8, recordproto-1.14.2, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-atk-3.0.8, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.8, rubygem-gdk3-3.0.8, rubygem-gdk_pixbuf2-3.0.8, rubygem-gio2-3.0.8, rubygem-glib2-3.0.8, rubygem-gobject-introspection-3.0.8, rubygem-gtk3-3.0.8, rubygem-pango-3.0.8, rubygem-pkg-config-1.1.7_1, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_3, sqlite3-3.15.1_1, tiff-4.0.7, tpm-emulator-0.7.4_1, trousers-0.3.14_1, videoproto-2.3.3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Также присутствует в: Graphics

rubygem-gpgr-0.0.4_1
Very light interface to the command-line GPG tool
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: ca_root_nss-3.27.1, gettext-runtime-0.19.8.1, gmp-5.1.3_3, gnupg-2.1.16, gnutls-3.4.16, indexinfo-0.2.6, libassuan-2.4.3, libedit-3.1.20150325_2,1, libffi-3.2.1, libgcrypt-1.7.3, libgpg-error-1.25, libidn-1.33_1, libksba-1.3.5, libtasn1-4.9, libyaml-0.1.6_2, nettle-3.2, npth-1.3, p11-kit-0.23.2, pinentry-0.9.7_1, pinentry-tty-0.9.7, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, sqlite3-3.15.1_1, tpm-emulator-0.7.4_1, trousers-0.3.14_1
Также присутствует в: Security

rubygem-graf-0.0.5
Simple git log analyzer gem
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4
Также присутствует в: Devel

rubygem-grape-0.18.0
Framework for rapid API development with great conventions
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-axiom-types-0.1.1, rubygem-builder32-3.2.2, rubygem-coercible-1.0.0, rubygem-descendants_tracker-0.0.4, rubygem-equalizer-0.0.11, rubygem-hashie-3.4.6, rubygem-i18n-0.7.0,2, rubygem-ice_nine-0.11.2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-multi_xml-0.5.5, rubygem-mustermann-0.4.0, rubygem-mustermann-grape-0.4.0, rubygem-rack-accept-0.4.5_1, rubygem-rack16-1.6.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tool-0.2.3, rubygem-tzinfo-1.2.2_1, rubygem-virtus-1.0.5
Также присутствует в: Devel

rubygem-grape-entity-0.5.1
Entities - a simple Facade to use with your models and API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Также присутствует в: Devel

rubygem-grape-swagger-0.25.2
Documentation tool for grape APIs
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-activesupport4-4.2.7.1, rubygem-atomic-1.1.99, rubygem-axiom-types-0.1.1, rubygem-builder32-3.2.2, rubygem-coercible-1.0.0, rubygem-descendants_tracker-0.0.4, rubygem-equalizer-0.0.11, rubygem-grape-0.18.0, rubygem-hashie-3.4.6, rubygem-i18n-0.7.0,2, rubygem-ice_nine-0.11.2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-minitest-5.9.0, rubygem-multi_json-1.12.1, rubygem-multi_xml-0.5.5, rubygem-mustermann-0.4.0, rubygem-mustermann-grape-0.4.0, rubygem-rack-accept-0.4.5_1, rubygem-rack16-1.6.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tool-0.2.3, rubygem-tzinfo-1.2.2_1, rubygem-virtus-1.0.5
Также присутствует в: Devel

rubygem-grit-2.5.0_1
Object-oriented ruby library to access git repositories
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-diff-lcs-1.2.5_1, rubygem-mime-types1-1.25.1, rubygem-posix-spawn-0.3.11
Также присутствует в: Devel

rubygem-gruff-0.6.0_1
Beautiful graphing library for Ruby using RMagick
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: ImageMagick-6.9.5.10_1,1, avahi-app-0.6.31_5, ca_root_nss-3.27.1, cairo-1.14.6_1,2, cups-2.2.1, damageproto-1.2.1, dbus-1.10.12, dbus-glib-0.104, dejavu-2.37, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.2.0, fftw3-3.3.5, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.6.3, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, ghostscript9-agpl-base-9.16_5, ghostscript9-agpl-x11-9.16_2, giflib-5.1.4, glib-2.46.2_4, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.16, gobject-introspection-1.46.0, graphite2-1.3.9, gsfonts-8.11_6, harfbuzz-1.3.3_1, icu-58.1,1, indexinfo-0.2.6, inputproto-2.3.2, jasper-1.900.1_16, jbig2dec-0.13, jbigkit-2.1_1, jpeg-turbo-1.5.1, kbproto-1.0.7, lcms2-2.8, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.4,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXi-1.7.8,1, libXrender-0.9.10, libXt-1.1.5,1, libXv-1.0.11,1, libXvMC-1.0.10, libXxf86vm-1.1.4_1, libcroco-0.6.11, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2,1, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4_1, libglapi-11.2.2, libgsf-1.14.36, libiconv-1.14_9, libidn-1.33_1, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, librsvg2-2.40.16, libtasn1-4.9, libwmf-0.2.8.4_15, libxcb-1.12, libxml2-2.9.4, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, openjpeg-2.1.2_1, p11-kit-0.23.2, pango-1.38.0_1, pciids-20161121, pcre-8.39, perl5-5.24.1.r4, pixman-0.34.0, pkgconf-1.0.2, png-1.6.26, python2-2_3, python27-2.7.12, readline-6.3.8, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-rmagick-2.15.4, svgalib-1.4.3_7, tiff-4.0.7, tpm-emulator-0.7.4_1, trousers-0.3.14_1, videoproto-2.3.3, webp-0.5.1_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Также присутствует в: Graphics

rubygem-gssapi-1.2.0
Ruby FFI Library wrapper for GSSAPI
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: joe@thrallingpenguin.com
Требует: indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-ffi-1.9.10
Также присутствует в: Security

rubygem-gstreamer-3.0.8
Ruby/GStreamer is a Ruby binding for GStreamer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: gettext-runtime-0.19.8.1, glib-2.46.2_4, gobject-introspection-1.46.0, gstreamer1-1.8.0, indexinfo-0.2.6, libedit-3.1.20150325_2,1, libffi-3.2.1, libiconv-1.14_9, libyaml-0.1.6_2, pcre-8.39, perl5-5.24.1.r4, python2-2_3, python27-2.7.12, readline-6.3.8, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-glib2-3.0.8, rubygem-gobject-introspection-3.0.8, rubygem-pkg-config-1.1.7_1
Также присутствует в: Multimedia

rubygem-gtk2-3.0.8
Ruby binding for GTK+2
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.27.1, cairo-1.14.6_1,2, compositeproto-0.4.2, cups-2.2.1, damageproto-1.2.1, dbus-1.10.12, dbus-glib-0.104, dejavu-2.37, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.2.0, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.6.3, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, glib-2.46.2_4, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.16, gobject-introspection-1.46.0, graphite2-1.3.9, gtk-update-icon-cache-2.24.29, gtk2-2.24.29_3, harfbuzz-1.3.3_1, hicolor-icon-theme-0.15, icu-58.1,1, indexinfo-0.2.6, inputproto-2.3.2, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.5.1, kbproto-1.0.7, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.4,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXi-1.7.8,1, libXinerama-1.1.3_3,1, libXrandr-1.5.1, libXrender-0.9.10, libXt-1.1.5,1, libXv-1.0.11,1, libXvMC-1.0.10, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2,1, libffi-3.2.1, libfontenc-1.1.3, libglapi-11.2.2, libiconv-1.14_9, libidn-1.33_1, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.9, libxcb-1.12, libxml2-2.9.4, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, p11-kit-0.23.2, pango-1.38.0_1, pciids-20161121, pcre-8.39, perl5-5.24.1.r4, pixman-0.34.0, png-1.6.26, python2-2_3, python27-2.7.12, randrproto-1.5.0, readline-6.3.8, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-atk-3.0.8, rubygem-cairo-1.14.3_1, rubygem-gdk_pixbuf2-3.0.8, rubygem-glib2-3.0.8, rubygem-pango-3.0.8, rubygem-pkg-config-1.1.7_1, shared-mime-info-1.5, tiff-4.0.7, tpm-emulator-0.7.4_1, trousers-0.3.14_1, videoproto-2.3.3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Также присутствует в: X11-toolkits

rubygem-gtk3-3.0.8
Ruby binding for GTK+3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: adwaita-icon-theme-3.18.0, argyllcms-1.7.0_2, at-spi2-atk-2.18.1, at-spi2-core-2.18.3, atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.27.1, cairo-1.14.6_1,2, colord-1.2.11_1, compositeproto-0.4.2, cups-2.2.1, damageproto-1.2.1, dbus-1.10.12, dbus-glib-0.104, dejavu-2.37, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.2.0, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.6.3, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, glib-2.46.2_4, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.16, gobject-introspection-1.46.0, graphite2-1.3.9, gtk-update-icon-cache-2.24.29, gtk3-3.18.8_3, harfbuzz-1.3.3_1, hicolor-icon-theme-0.15, icu-58.1,1, indexinfo-0.2.6, inputproto-2.3.2, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.5.1, kbproto-1.0.7, lcms2-2.8, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.4,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.3, libXft-2.3.2_1, libXi-1.7.8,1, libXinerama-1.1.3_3,1, libXrandr-1.5.1, libXrender-0.9.10, libXt-1.1.5,1, libXtst-1.2.3, libXv-1.0.11,1, libXvMC-1.0.10, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2,1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libglapi-11.2.2, libglesv2-11.2.2, libiconv-1.14_9, libidn-1.33_1, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.9, libxcb-1.12, libxml2-2.9.4, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.13.1, p11-kit-0.23.2, pango-1.38.0_1, pciids-20161121, pcre-8.39, perl5-5.24.1.r4, pixman-0.34.0, png-1.6.26, polkit-0.113_2, python2-2_3, python27-2.7.12, randrproto-1.5.0, readline-6.3.8, recordproto-1.14.2, renderproto-0.11.1, ruby-2.2.6,1, ruby22-gems-2.6.4, rubygem-atk-3.0.8, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.8, rubygem-gdk3-3.0.8, rubygem-gdk_pixbuf2-3.0.8, rubygem-gio2-3.0.8, rubygem-glib2-3.0.8, rubygem-gobject-introspection-3.0.8, rubygem-pango-3.0.8, rubygem-pkg-config-1.1.7_1, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_3, sqlite3-3.15.1_1, tiff-4.0.7, tpm-emulator-0.7.4_1, trousers-0.3.14_1, videoproto-2.3.3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.31
Также присутствует в: X11-toolkits

rubygem-gtksourceview2-3.0.8
Ruby binding for gtksourceview-2.x
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: ORBit2-2.14.19_1, atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.27.1, cairo-1.14.6_1,2, compositeproto-0.4.2, cups-2.2.1, damageproto-1.2.1, dbus-1.10.12, dbus-glib-0.104, dconf-0.24.0_1, dejavu-2.37, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.2.0, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.1,1, freetype2-2.6.3, gbm-11.2.2, gconf2-3.2.6_4, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, glib-2.46.2_4, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.16, gobject-introspection-1.46.0, graphite2-1.3.9, gtk-update-icon-cache-2.24.29, gtk2-2.24.29_3, gtksourceview2-2.10.5_4,